<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'sr_cr', branch 'MOODLE_26_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'О';
$string['acronym'] = 'Акроним';
$string['add'] = 'Додај';
$string['addmultiplesessions'] = 'Додај вишеструке сесије';
$string['addsession'] = 'Додај сесију';
$string['Afull'] = 'Одсутан/на';
$string['all'] = 'Све';
$string['allcourses'] = 'Сви курсеви';
$string['allpast'] = 'Све претходне';
$string['attendance:addinstance'] = 'Додај нову активност \'Присуство\'';
$string['attendance:canbelisted'] = 'Појављује се у списку';
$string['attendance:changeattendances'] = 'Промена података о присуству';
$string['attendance:changepreferences'] = 'Промена параметара';
$string['attendancedata'] = 'Подаци о присуству';
$string['attendance:export'] = 'Извези извештаје';
$string['attendanceforthecourse'] = 'Присуство за курс';
$string['attendancegrade'] = 'Оцена за присуство';
$string['attendance:manageattendances'] = 'Управљање \'Присуствима\'';
$string['attendancenotstarted'] = 'Присуство настави још увек није почело за овај курс';
$string['attendancepercent'] = 'Проценат присуства';
$string['attendancereport'] = 'Извештај о присуству';
$string['attendancesuccess'] = 'Присуство је успешно евидентирано';
$string['attendance:takeattendances'] = 'Евидентирање присуства';
$string['attendanceupdated'] = 'Подаци о присуству су успешно ажурирани';
$string['attendance:view'] = 'Приказ присуства';
$string['attendance:viewreports'] = 'Приказ извештаја';
$string['attforblockdirstillexists'] = 'стари директоријум mod/attforblock још увек постоји - морате да обришете овај директоријум на вашем серверу пре него што покренете ову надоградњу.';
$string['attrecords'] = 'Записи о присуству';
$string['calclose'] = 'Затвори';
$string['calmonths'] = 'Јануар, Фебруар, Март, Април, Мај, Јун, Јул, Август, Септембар, Октобар, Новембар, Децембар';
$string['calshow'] = 'Изабери датум';
$string['caltoday'] = 'Данас';
$string['calweekdays'] = 'Нед,Пон,Уто,Сре,Чет,Пет,Суб';
$string['cannottakeforgroup'] = 'Не можете да евидентирате присуство за групу  "{$a}"';
$string['changeattendance'] = 'Промени податке о присуству';
$string['changeduration'] = 'Промени трајање';
$string['changesession'] = 'Промени сесију';
$string['column'] = 'колона';
$string['columns'] = 'колоне';
$string['commonsession'] = 'Заједничка сесија';
$string['commonsessions'] = 'Заједничка сесије';
$string['copyfrom'] = 'Копирај податке о присуству из';
$string['countofselected'] = 'Број изабраних';
$string['createmultiplesessions'] = 'Креирај вишеструке сесије';
$string['createmultiplesessions_help'] = 'Ова функција вам омогућава да креирате више сесија у једном једноставном кораку.

 * <strong>Датум почетка курса</strong>: изаберите датим почетка вашег курса (први дан наставе)
* <strong>Датум завршетка сесије</strong>: изаберите последњи дан  курса (последњи дан када желите да евидентирате присуство).
* <strong>Дани сесије</strong>: изаберите дане у недељи када ће ваши студнти имати наставу (на пример, понедељак / среда / петак).
* <strong>Учесталост</strong>: Ово омогућава да подесите колико често ћете имати наставу. Ако ће се ваша група (разред) састајати сваке недеље, изаберите 1; ако ће се састајати сваке друге недеље, изаберите 2; сваке треће недеље изаберите 3 итд';
$string['createonesession'] = 'Креирај једну сесију за курс';
$string['days'] = 'Дан';
$string['defaultdisplaymode'] = 'Подразумевани режим приказа';
$string['defaults'] = 'Подразумеване вредности';
$string['delete'] = 'Обриши';
$string['deletelogs'] = 'Обриши податке о присуству';
$string['deleteselected'] = 'Обриши изабране';
$string['deletesession'] = 'Обриши сесију';
$string['deletesessions'] = 'Обриши све сесије';
$string['deletingsession'] = 'Брисање сесије за курс';
$string['deletingstatus'] = 'Брисање статуса за курс';
$string['description'] = 'Опис';
$string['display'] = 'Приказ';
$string['displaymode'] = 'Режим приказа';
$string['donotusepaging'] = 'Не користи страничење';
$string['downloadexcel'] = 'Преузми у Excel формату';
$string['downloadooo'] = 'Преузми у OpenOffice формату';
$string['downloadtext'] = 'Преузми у текстуалном формату';
$string['duration'] = 'Трајање';
$string['Eacronym'] = 'ОО';
$string['editsession'] = 'Уреди сесију';
$string['Efull'] = 'Оправдано одсутан/на';
$string['endofperiod'] = 'Крај временског интевала';
$string['endtime'] = 'Време завршетка сесије';
$string['enrolmentend'] = 'Учешће корисника на курсу се зваршава {$a}';
$string['enrolmentstart'] = 'Учешће корисника на курсу почиње {$a}';
$string['enrolmentsuspended'] = 'Учешће на курсу суспендовано';
$string['errorgroupsnotselected'] = 'Изаберите једну или више група';
$string['errorinaddingsession'] = 'Грешка у додавању сесије';
$string['erroringeneratingsessions'] = 'Грешка у генерисању сесија';
$string['gradebookexplanation'] = 'Оцена у књизи оцена';
$string['gradebookexplanation_help'] = 'Модул \'Присуство\' приказује вашу тренутну оцену за присуства на основу броја бодова који сте зарадили до сада и броја бодова који сте могли да зарадите до данас; Оцена не обухвата часове који ће тек бити одржани.
У књизи оцена, ваша оцена за присуство се заснива на вашем  тренутном проценту присуства и броја бодова који се може зарадити током читавог трајања курса, укључујући и будуће часове Због тога, ваше оцене за присуство приказане у модулу \'Присуство\' и у књизи оцена не морају да имају исти број бодоава, али ће имати исти проценат.

На пример, ако сте до данас зарадили 8 од 10 бодова (80% присуства), а присуство на читавом курсу вреди 50 бодова, модул \'Присуство\' ће приказати 8/10, док ће књига оцена приказати 40/50. Још увек нисте зарадили 40 бодова, али 40 је еквивалентна вредност бодова  за ваш тренутни проценат присуства од 80%. Вредност бодова које сте зарадили у модулу \'Присуство\', никада не може да се смањи, јер се она заснива само на подацима о присуству досадашњој настави; међутим, вредност бодова за присуство приказан у књизи оцена може да се повећа или смањи у зависности од вашег будућег присуствовања настави, јер се заснива на присустви током читавог курса.';
$string['gridcolumns'] = 'Колоне мреже';
$string['groupsession'] = 'Групна сесија';
$string['hiddensessions'] = 'Сакривене сесије';
$string['hiddensessions_help'] = 'Сесија ће бити сакривена уколико је њен датум почетка раније у односу на датум почетка курса. Промените датум почетка курса и сакривене сесије ће бити приказане.

Ову функцију можете да користите  како бисте сакрили старије сесије, уместо да их бришете. Запамтите, једино се видљиве сесије користе у књизи оцена.';
$string['identifyby'] = 'Идентификуј студента по';
$string['includeall'] = 'Изабери све сесије';
$string['includenottaken'] = 'Укључи сесије без евиденције о присуству';
$string['includeremarks'] = 'Укључи напомене';
$string['indetail'] = 'Детаљније...';
$string['invalidsessionenddate'] = 'Датум краја сесије не може бити пре датума почетка сесије';
$string['jumpto'] = 'скочи на';
$string['Lacronym'] = 'З';
$string['Lfull'] = 'Закаснио/ла';
$string['modulename'] = 'Присуство';
$string['modulename_help'] = 'Модул активности \'Присуство\' омогућава наставнику да води евиденцију о присуству студената настави, а студентима да виде своје податке о присуству.

Наставник може да креира вишеструке сесије и обележи статус присуства настави као "Присутан/на", "Одсутан/на", "Закаснио/ла" или "Оправдано одсутан/на", Наставник може, такође, да модификује статусе сходно својим потребама.

Извештаји о присуству су доступни како за целу групу, тако и за појединачног студента.';
$string['modulenameplural'] = 'Присуства';
$string['months'] = 'Месеци';
$string['moreattendance'] = 'Присуство је успешно евидентирано за ову страницу';
$string['myvariables'] = 'Моје променљиве';
$string['newdate'] = 'Нови датум';
$string['newduration'] = 'Ново трајање';
$string['noattforuser'] = 'Не постоје записи о присуству за корисника';
$string['nodescription'] = 'Редовни час';
$string['nogroups'] = 'Не можете да додате групне сесије. Ниједна група не постоји на курсу.';
$string['noguest'] = 'Гости не могу да виде податке о присуству настави';
$string['noofdaysabsent'] = 'Број дана одсутности';
$string['noofdaysexcused'] = 'Број дана оправдане одсутности';
$string['noofdayslate'] = 'Број дана кашњења';
$string['noofdayspresent'] = 'Број дана присутности';
$string['nosessiondayselected'] = 'Број изабраних дана сесије';
$string['nosessionexists'] = 'Не постоји сесија за овај курс';
$string['nosessionsselected'] = 'Није изабрана ниједна сесија';
$string['notfound'] = 'Активност \'Присуство\' није пронађена на овом курсу!';
$string['noupgradefromthisversion'] = 'Модул \'Присуство\' не може бити надограђен са претходне верзије ово додатка (attforblock) који сте инсталирали - молимо вас, обришите додатак attforblock или га надоградите на последњу верзију, пре него што инсталирате нови модул \'Присуство\'.';
$string['olddate'] = 'Стари датум';
$string['Pacronym'] = 'П';
$string['period'] = 'Учесталост';
$string['Pfull'] = 'Присутан/на';
$string['pluginadministration'] = 'Администрација модула "Присуство"';
$string['pluginname'] = 'Присуство';
$string['remark'] = 'Напомена за: {a}';
$string['remarks'] = 'Напомене';
$string['report'] = 'Извештај';
$string['required'] = 'Неопходно*';
$string['resetdescription'] = 'Упамтите, брисање података о присуству ће обрисати информација из базе података. Можете само да сакријете старије сесије тако што ћете променити датум почетка курса!';
$string['resetstatuses'] = 'Ресетуј статусе на подразумеване вредности';
$string['restoredefaults'] = 'Врати подразумеване вредности';
$string['resultsperpage'] = 'Број резултата по страници';
$string['resultsperpage_desc'] = 'Број студената који ће бити приказани на једној страници';
$string['save'] = 'Сачувај податке о присуству';
$string['session'] = 'Сесија';
$string['sessionadded'] = 'Сесија успешно додата';
$string['sessionalreadyexists'] = 'Сесија већ постоји за овај датум';
$string['sessiondate'] = 'Датум сесије';
$string['sessiondays'] = 'Дани сесије';
$string['sessiondeleted'] = 'Сесија успешно обрисана';
$string['sessionenddate'] = 'Датум завршетка сесије';
$string['sessionexist'] = 'Сесија није додата (већ постоји)!';
$string['session_help'] = 'Сесија';
$string['sessions'] = 'Сесије';
$string['sessionscompleted'] = 'Сесија завршена';
$string['sessionsgenerated'] = 'Сесија успешно генерисана';
$string['sessionsids'] = 'ID бројеви сесија:';
$string['sessionsnotfound'] = 'Нема сесија у изабраном временском периоду';
$string['sessionstartdate'] = 'Датум почетка сесије';
$string['sessiontype'] = 'Врста сесије';
$string['sessiontype_help'] = 'Постоје две врсте сесије: заједничка и групне. Могућност  да се додају различите врсте сесије зависи од групног режима активности.

* У режиму "Нема група" можете да додате само заједничке сесије.
* У режиму "Видљиве групе" можете да додате и заједничке и групне сесије .
* У режиму "Невидљиве групе" можете да додате само групне сесије.';
$string['sessiontypeshort'] = 'Врста';
$string['sessionupdated'] = 'Сесија успешно ажурирана';
$string['setallstatusesto'] = 'Подеси статус за све кориснике на «{$a}»';
$string['settings'] = 'Подешавања';
$string['showdefaults'] = 'Прикажи подразумеване вредности';
$string['showduration'] = 'Прикажи трајање';
$string['sortedgrid'] = 'Сортирана "мрежа"';
$string['sortedlist'] = 'Сортирани списак';
$string['startofperiod'] = 'Почетак временског интевала';
$string['status'] = 'Статус';
$string['statusdeleted'] = 'Статус је обрисан';
$string['statuses'] = 'Статуси';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y (%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID број студента';
$string['tablerenamefailed'] = 'Промена старе "attforblock" табеле у нову "attendance" није успела';
$string['takeattendance'] = 'Евидентирај присуство';
$string['thiscourse'] = 'Овај курс';
$string['update'] = 'Ажурирај';
$string['variable'] = 'променљива';
$string['variablesupdated'] = 'Променљиве су успешно ажуриране';
$string['versionforprinting'] = 'верзија за штампу';
$string['viewmode'] = 'Режим приказа';
$string['week'] = 'седмица(е)';
$string['weeks'] = 'Седмице';
$string['youcantdo'] = 'Не можете ништа да урадите';
