<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sr_cr', branch 'MOODLE_26_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Додај догађај';
$string['advancedoptions'] = 'Напредне опције';
$string['allday'] = 'Цео дан';
$string['annually'] = 'Годишње';
$string['calendar'] = 'Календар';
$string['calendarheading'] = '{$a} Календар';
$string['calendarpreferences'] = 'Подешавања календара';
$string['calendartypes'] = 'Типови календар';
$string['calendarurl'] = 'URL адреса календара: {$a}';
$string['clickhide'] = 'сакриј';
$string['clickshow'] = 'прикажи';
$string['colactions'] = 'Операције';
$string['colcalendar'] = 'Календар';
$string['collastupdated'] = 'Последња измена';
$string['colpoll'] = 'Ажурирај';
$string['commontasks'] = 'Опције';
$string['confirmeventdelete'] = 'Да ли  сте сигурни да желите да обришете овај догађај?';
$string['course'] = 'Курс';
$string['courseevent'] = 'Догађај на курсу';
$string['courseevents'] = 'Догађаји на нивоу курса';
$string['courses'] = 'Курсеви';
$string['customexport'] = 'Прилагођени временски опсег ({$a->timestart} - {$a->timeend}';
$string['daily'] = 'Дневно';
$string['dayviewfor'] = 'Дневни приказ за:';
$string['dayviewtitle'] = 'Преглед по данима: {$a}';
$string['daywithnoevents'] = 'Нема догађаја тог дана';
$string['default'] = 'Подразумевано';
$string['deleteevent'] = 'Обриши догађај';
$string['deleteevents'] = 'Обриши догађаје';
$string['detailedmonthviewfor'] = 'Детаљни месечни приказ за:';
$string['detailedmonthviewtitle'] = 'Детаљан месечни преглед: {$a}';
$string['durationminutes'] = 'Трајање у минутима';
$string['durationnone'] = 'Неограничено';
$string['durationuntil'] = 'Све до';
$string['editevent'] = 'Уређивање догађаја';
$string['erroraddingevent'] = 'Додавање догађаја није успело';
$string['errorbadsubscription'] = 'Није пронађена претплата на календар';
$string['errorbeforecoursestart'] = 'Не може се подесити догађај на датум пре почетка курса';
$string['errorcannotimport'] = 'Тренутно не можете да подесите претплату на календар';
$string['errorinvaliddate'] = 'Неисправан датум';
$string['errorinvalidicalurl'] = 'Наведена iCal URL адреса је неисправна';
$string['errorinvalidminutes'] = 'Унеси трајање у минутима задајући број између 1 и 999.';
$string['errorinvalidrepeats'] = 'Унеси број догађаја задајући број између 1 и 99.';
$string['errornodescription'] = 'Опис је обавезан';
$string['errornoeventname'] = 'Назив је обавезан';
$string['errorrequiredurlorfile'] = 'За увоз календара потребни је унети URL адресу или поставити датотеку.';
$string['eventdate'] = 'Датум';
$string['eventdescription'] = 'Опис';
$string['eventduration'] = 'Време трајања';
$string['eventendtime'] = 'Крајње време';
$string['eventinstanttime'] = 'Време';
$string['eventkind'] = 'Врста догађаја';
$string['eventname'] = 'Назив догађаја';
$string['eventnone'] = 'Нема догађаја';
$string['eventrepeat'] = 'Понављања';
$string['eventsall'] = 'Сви догађаји';
$string['eventsdeleted'] = 'Догађаји су обрисани';
$string['eventsfor'] = '{$a} догађаја';
$string['eventsimported'] = 'Увежени догађаји: {$a}';
$string['eventskey'] = 'Легенда';
$string['eventsrelatedtocourses'] = 'Догађаји везани за курсеве';
$string['eventstarttime'] = 'Почетно време';
$string['eventsupdated'] = 'Ажурирани догађаји: {$a}';
$string['eventtime'] = 'Време';
$string['eventview'] = 'Детаљи догађаја';
$string['expired'] = 'Крајњи рок';
$string['explain_site_timeformat'] = 'Можете изабрати приказ времена у 12 или 24-часовном формату на целом сајту. Ако изаберете "подразумевано", формат ће бити аутоматски изабран у складу са језиком  који се користи на сајту. Начин приказа времена се може  променити у корисничким подешавањима.';
$string['export'] = 'Извоз';
$string['exportbutton'] = 'Извези';
$string['exportcalendar'] = 'Извези календар';
$string['for'] = 'за';
$string['forcecalendartype'] = 'Обавезан тип календара';
$string['fri'] = 'Пет';
$string['friday'] = 'Петак';
$string['generateurlbutton'] = 'Прикажи URL календара';
$string['global'] = 'Глобално';
$string['globalevent'] = 'Глобални догађај';
$string['globalevents'] = 'Глобални догађаји';
$string['gotocalendar'] = 'Иди на календар';
$string['group'] = 'Група';
$string['groupevent'] = 'Групни догађај';
$string['groupevents'] = 'Групни догађаји';
$string['hidden'] = 'сакривени';
$string['hidecourseevents'] = 'Сакриј догађаје на нивоу курса';
$string['hideglobalevents'] = 'Сакриј глобалне догађаје';
$string['hidegroupsevents'] = 'Сакриј групне догађаје';
$string['hideuserevents'] = 'Сакриј корисничке догађаје';
$string['hourly'] = 'Сваки сат';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Увези календар';
$string['importcalendarfrom'] = 'Увоз из';
$string['importcalendarheading'] = 'Увоз календара...';
$string['importfromfile'] = 'Датотека календара (.ics)';
$string['importfrominstructions'] = 'Молимо, унесите URL адресу удаљеног календара или поставите датотеку.';
$string['importfromurl'] = 'URL адреса календара';
$string['invalidtimedurationminutes'] = 'Трајање у минутима које сте унели није исправно. Молимо унесите трајање у минутима веће од 0 или изаберите \'Нема одређено трајање\'.';
$string['invalidtimedurationuntil'] = 'Датум и време које сте одабрали за завршетак догађаја је пре датума и времена његовог почетка. Молимо исправите ово пре него што наставите.';
$string['iwanttoexport'] = 'Извези';
$string['managesubscriptions'] = 'Управљање претплатама';
$string['manyevents'] = '{$a} догађаја';
$string['mon'] = 'Пон';
$string['monday'] = 'Понедељак';
$string['monthly'] = 'Месечно';
$string['monthlyview'] = 'Месечни преглед';
$string['monthnext'] = 'Следећи месец';
$string['monththis'] = 'Овај месец';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Никад';
$string['newevent'] = 'Нови догађај';
$string['nocalendarsubscriptions'] = 'Немате претплате на календаре.';
$string['notitle'] = 'без наслова';
$string['noupcomingevents'] = 'Нема предстојећих догађаја';
$string['oneevent'] = '1 догађај';
$string['pollinterval'] = 'Интервал ажурирања';
$string['pollinterval_help'] = 'Колико често желите да ажурирате календар са новим догађајима?';
$string['preferences'] = 'Својства';
$string['preferences_available'] = 'Ваша лична својства';
$string['preferredcalendar'] = 'Жељени календар';
$string['pref_lookahead'] = 'Преглед предстојећих догађаја';
$string['pref_lookahead_help'] = 'Ово одређује (максималан) броја дана у будућности када активност мора да започне да би била приказана као предстојећи догађај. Догађаји који започињу након овог периода неће бити приказани као предстојећи. Узмите у обзир да <strong>нема гаранције</strong> да ће сви догађаји који почињу у овом периоду бити приказани. Ако је превише догађаја (више од броја који сте поставили у подешавању  "Максималан број предстојећих догађаја"), онда догађаји који касније почињу неће бити приказани.';
$string['pref_maxevents'] = 'Максимални број предстојећих догађаја';
$string['pref_maxevents_help'] = 'Ово одређује максималан број предстојећих догађаја који ће бити приказани. Ако изаберете велики број онда постоји могућност да приказ предстојећих догађаја заузме пуно простора на Вашем екрану.';
$string['pref_persistflt'] = 'Запамти подешавања филтера';
$string['pref_persistflt_help'] = 'Ако је омогућено, онда ће Moodle запамтити Ваша последња  подешавања филтера догађаја и аутоматски ће их применити сваки пут када се пријавите на систем.';
$string['pref_startwday'] = 'Први дан у седмици';
$string['pref_startwday_help'] = 'Календарске седмице ће започињати даном који овде изаберете.';
$string['pref_timeformat'] = 'Формат приказа времена';
$string['pref_timeformat_help'] = 'Можете изабрати приказ времена у 12 или 24-часовном фромату. Ако изаберете "подразумевано", онда ће формат бити аутоматски изабран у складу са језиком који се користи на сајту.';
$string['quickdownloadcalendar'] = 'Брзо преузимање / прати календар';
$string['recentupcoming'] = 'Недавни и следећих 60 дана';
$string['repeatedevents'] = 'Догађаји који се понављају';
$string['repeateditall'] = 'Примени, такође, промене на преостала/их {$a} догађаја у овом понављајућем низу';
$string['repeateditthis'] = 'Примени промене само на овај догађај';
$string['repeatevent'] = 'Понови овај догађај';
$string['repeatnone'] = 'Без понављања';
$string['repeatweeksl'] = 'Седмично понављање, потпуно креирање';
$string['repeatweeksr'] = 'догађаја';
$string['sat'] = 'Суб';
$string['saturday'] = 'Субота';
$string['showcourseevents'] = 'Прикажи догађаје на нивоу курса';
$string['showglobalevents'] = 'Прикажи глобалне догађаје';
$string['showgroupsevents'] = 'Прикажи групне догађаје';
$string['shown'] = 'приказани';
$string['showuserevents'] = 'Прикажи корисничке догађаје';
$string['siteevents'] = 'Прикажи догађаје на нивоу сајта';
$string['spanningevents'] = 'Догађаји у току';
$string['subscriptionname'] = 'Назив календара';
$string['subscriptionremoved'] = 'Претплата на календар {$a} је уклоњена';
$string['subscriptions'] = 'Преплате';
$string['subscriptionupdated'] = 'Претплата на календар {$a} је ажурирана';
$string['subsource'] = 'Порекло догађаја: {$a->name}';
$string['sun'] = 'Нед';
$string['sunday'] = 'Недеља';
$string['thu'] = 'Чет';
$string['thursday'] = 'Четвртак';
$string['timeformat_12'] = '12-часовни (пре подне/после подне)';
$string['timeformat_24'] = '24-часовни';
$string['today'] = 'Данас';
$string['tomorrow'] = 'Сутра';
$string['tt_deleteevent'] = 'Обриши догађај';
$string['tt_editevent'] = 'Уреди догађај';
$string['tt_hidecourse'] = 'Догађаји на нивоу курса су приказани (кликните за скривање)';
$string['tt_hideglobal'] = 'Глобални догађаји су приказани (кликните за скривање)';
$string['tt_hidegroups'] = 'Групни догађаји су приказани (кликните за скривање)';
$string['tt_hideuser'] = 'Кориснички догађаји су приказани (кликните за скривање)';
$string['tt_showcourse'] = 'Догађаји на нивоу курса су скривени (кликните за приказ)';
$string['tt_showglobal'] = 'Глобални догађаји су скривени (кликните за приказ)';
$string['tt_showgroups'] = 'Групни догађаји су скривени (кликните за приказ)';
$string['tt_showuser'] = 'Кориснички догађаји су скривени (кликните за приказ)';
$string['tue'] = 'Уто';
$string['tuesday'] = 'Уторак';
$string['typecourse'] = 'Догађај курса';
$string['typegroup'] = 'Групни догађај';
$string['typesite'] = 'Догађај на нивоу сајта';
$string['typeuser'] = 'Кориснички догађај';
$string['upcomingevents'] = 'Предстојећи догађаји';
$string['upcomingeventsfor'] = 'Предстојећи догађаји за:';
$string['urlforical'] = 'URL за извоз у iCalendar, за праћење календара';
$string['user'] = 'Корисник';
$string['userevent'] = 'Кориснички догађај';
$string['userevents'] = 'Кориснички догађаји';
$string['wed'] = 'Сре';
$string['wednesday'] = 'Среда';
$string['weekly'] = 'Седмично';
$string['weeknext'] = 'Следећа недеља';
$string['weekthis'] = 'Ова недеља';
$string['yesterday'] = 'Јуче';
$string['youcandeleteallrepeats'] = 'Овај догађај је део понављајућег низа. Можеш обрисати искључиво овај догађај, или свих {$a} догађаја у том низу одједном.';
