<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sr_cr', branch 'MOODLE_26_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Додавање још избора';
$string['allowupdate'] = 'Дозволити ажурирање избора';
$string['answered'] = 'Одговорено';
$string['atleastoneoption'] = 'Потребно је да понудите бар један могући одговор.';
$string['choice'] = 'Избор {$a}';
$string['choice:addinstance'] = 'Додај нови избор';
$string['choice:choose'] = 'Бележење избора';
$string['choiceclose'] = 'До';
$string['choice:deleteresponses'] = 'Брисање одговора';
$string['choice:downloadresponses'] = 'Преузимање одговора';
$string['choicefull'] = 'Овај избор је пун. Нема више доступних места.';
$string['choicename'] = 'Назив избора';
$string['choiceopen'] = 'Од';
$string['choiceoptions'] = 'Опције за избор';
$string['choiceoptions_help'] = '<p>Овде можете навести опцију коју корисници изаберу.</p>

<p>Можете их попуњавати&nbsp; у било којем броју . У реду је ако неке оставите празне.</p>';
$string['choice:readresponses'] = 'Читање одговора';
$string['choicesaved'] = 'Ваш избор је сачуван';
$string['choicetext'] = 'Текст избора';
$string['chooseaction'] = 'Одаберите акцију...';
$string['completionsubmit'] = 'Прикажи као завршено након што корисник направи избор';
$string['description'] = 'Опис';
$string['displayhorizontal'] = 'Приказажи хоризонтално';
$string['displaymode'] = 'Режим приказа за опције';
$string['displayvertical'] = 'Прикажи вертикално';
$string['event_answer_created'] = 'Избор направљен';
$string['event_answer_updated'] = 'Избор ажуриран';
$string['event_choice_viewed'] = 'Избор приказан';
$string['event_instances_list_viewed'] = 'Списак инстанци приказан';
$string['event_report_viewed'] = 'Извештај о избору приказан';
$string['expired'] = 'Нажалост, ова активност је затворена дана {$a} и није више доступна';
$string['full'] = '(Попуњено)';
$string['havetologin'] = 'Морате се пријавити на систем пре потврђивања свог избора';
$string['limit'] = 'Ограничење';
$string['limitanswers'] = 'Ограничавање броја дозвољених одговора';
$string['limitanswers_help'] = '<p>Ова опција дозвољава да ограничите број учесника да би селектовали сваку посебну опцију.</p>

<p>Једном омогућена Ограничења, свака опција може подешавати . Када је ограничење достигнуто, нико други не може селектовати ту опцију. Нула (0) ограничење означава да нико не може селектовати тај избор.</p>

<p>Ако су Ограничења онемогућена, тада сваки број учесника може селектовати неку од опција.</p>';
$string['limitno'] = 'Ограничење {no}';
$string['modulename'] = 'Избор';
$string['modulename_help'] = 'Модул активности \'Избор\' омогућава предавачу да постави питање и понуди полазницима избор између више могућих одговора.

Резултати избора могу бити објављени након што полазници дају своје одговоре или након одређеног датума, а могу остати и необјављени. Такође, резултати могу објављени са именима полазника или анонимно.

Активност \'Избор\' може да се користи:

* као брзa анкета како би се подстакло размишљање о некој теми
* за брзо тестирање полазника да би се видело колико су добро разумели одређено градиво
* да би се полазницима олакшало доношење одлука, нпр. омогућава гласање полазника о даљем току курса';
$string['modulenameplural'] = 'Избори';
$string['moveselectedusersto'] = 'Премести изабране кориснике у...';
$string['mustchooseone'] = 'Морате изабрати одговор пре него што га сачувате. Ништа није сачувано.';
$string['noguestchoose'] = 'Жао нам је, али гостима није дозвољено попуњавање избора.';
$string['noresultsviewable'] = 'Резултати тренутно нису видљиви.';
$string['notanswered'] = 'Још нису одговорили';
$string['notenrolledchoose'] = 'Нажалост, само је уписаним корисници дозвољено попуњавање избора.';
$string['notopenyet'] = 'Нажалост, ова активност није доступна до {$a}';
$string['numberofuser'] = 'Број учесника';
$string['numberofuserinpercentage'] = 'Проценат учесника';
$string['option'] = 'Опција';
$string['optionno'] = 'Опција {no}';
$string['options'] = 'Опције';
$string['page-mod-choice-x'] = 'Било која страница модула Избор';
$string['pluginadministration'] = 'Администрација избора';
$string['pluginname'] = 'Избор';
$string['privacy'] = 'Поверљивост резултата';
$string['publish'] = 'Објава резултата';
$string['publishafteranswer'] = 'Приказ резултата полазнику тек након предатог одговора';
$string['publishafterclose'] = 'Приказ резултата полазницима тек након што се гласање заврши';
$string['publishalways'] = 'Увек прикажи резултате полазницима';
$string['publishanonymous'] = 'Објави анонимне резултате, без приказивања имена полазника';
$string['publishnames'] = 'Објави потпуне резултатe, са приказивањем имена полазника и њихових избора';
$string['publishnot'] = 'Не објављуј резултате полазницима';
$string['removemychoice'] = 'Уклони мој избор';
$string['removeresponses'] = 'Уклони све одговоре';
$string['responses'] = 'Одговори';
$string['responsesresultgraphheader'] = 'Графички приказ';
$string['responsesto'] = 'Одговори за {$a}';
$string['results'] = 'Резултати';
$string['savemychoice'] = 'Сачувај мој избор';
$string['showunanswered'] = 'Приказ колоне за оне који још нису одговорили';
$string['skipresultgraph'] = 'Прескочи графикон са резултатима';
$string['spaceleft'] = 'слободно место';
$string['spacesleft'] = 'слободних места';
$string['taken'] = 'Заузето';
$string['timerestrict'] = 'Ограничавање могућности одговарања на овај временски период';
$string['userchoosethisoption'] = 'Корисник који је изабрао ову опцију';
$string['viewallresponses'] = 'Број датих одговора: {$a}';
$string['withselected'] = 'Са изабранима';
$string['yourselection'] = 'Ваш избор';
