<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'sr_cr', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Једном кад сте сачували своја подешавања, можда ћете пожелети да';
$string['allowunenrol'] = 'Дозволити IMS подацима да <strong>исписују</strong> полазнике/предаваче';
$string['allowunenrol_desc'] = 'Ако је омогућена ова опција, уписи на курс биће уклоњени када је назначено у IMS Enterprise подацима.';
$string['basicsettings'] = 'Основна подешавања';
$string['coursesettings'] = 'Опције података курса';
$string['createnewcategories'] = 'Креирање нових (скривених) категорија курсева ако не буду пронађене у Моодле систему';
$string['createnewcategories_desc'] = '<p>Ако је елемент &lt;org&gt;&lt;orgunit&gt; садржан у курсу као додатак подацима, може бити искоришћен за навођење категорија, ако је курс креиран од почетка.</p>

<p>Уметнуто неће раз-категорисати постојеће курсеве.</p>

<p>Ако непостоје категорије са жељеним именом, тада ће бити креиране скривене категорије .</p>';
$string['createnewcourses'] = 'Креирање нових (скривених) курсева ако не буду пронађени у Моодле систему';
$string['createnewcourses_desc'] = 'Ако је ова опција омогућена, IMS Enterprise додатак за упис може да креира нове курсеве за било шта што се нађе у IMS подацима, али не и у Moodle бази података. Сви новокреирани курсеви су иницијално сакривени.';
$string['createnewusers'] = 'Креирање корисничких налога за кориснике који још нису регистровани у Моодле систему';
$string['createnewusers_desc'] = '<p>IMS подухват уписивања података типично описује скуп корисника. Ако је ова опција укључена, за било ког корисника, који није пронађен у Moodle-бази података, биће креирана евиденција.</p>

<p>Корисници ће бити нађени прво по њиховом идентификационом броју, а онда по њиховом Moodle корисничком имену.</p>


<p>Лозинке нису производ IMS подухвата унетих података. Препоручује се коришћење аутентичних Moodle уноса, за аутентичност корисника.</p>';
$string['cronfrequency'] = 'Учесталост процесирања';
$string['deleteusers'] = 'Обрисати корисничке налоге ако тако налажу IMS подаци';
$string['deleteusers_desc'] = '<p>Ако је ова опција укључена, IMS подухват уписа података, може навести брисање корисничких евиденција (ако је статусна заставица подешена на 3, што представља брисање евиденција).</p>

<p>Као што је стандардно у Moodle-у, обележени корисник у ствари није избрисан из Moodle-базе података, али је заставица подешена да означава корисника као да је обрисан.</p>';
$string['doitnow'] = 'извршити IMS Enterprise увоз управо сада';
$string['emptyattribute'] = 'Остави празно';
$string['filelockedmail'] = 'Текстуалну датотеку коришћену за IMS-базиране уписе ({$a}) не може обрисати cron процес. То обично значи да она има погрешне дозволе приступа. Молимо исправите их и подесите тако да Moodle може да обрише датотеку, јер би у противном она била у ситуацији да се непрестано процесира.';
$string['filelockedmailsubject'] = 'Важна грешка: Датотека уписа';
$string['fixcasepersonalnames'] = 'Сва лична имена чувати записана великим почетним словима';
$string['fixcaseusernames'] = 'Сва корисничка имена чувати записана малим словима';
$string['ignore'] = 'Игнориши';
$string['importimsfile'] = 'Увези IMS Enterprise датотеку';
$string['imsrolesdescription'] = 'IMS Enterprise спецификација обухвата 8 различитих типова улога. Молимо изаберите како желите да се оне  додељују у оквиру овог Moodle сајта, као и да ли би неке од њих требале бити игнорисане.';
$string['location'] = 'Локација датотеке';
$string['logtolocation'] = 'Локација за датотеку са извештајима о активностима (празно ако се не прате активности)';
$string['mailadmins'] = 'Обавестити администратора е-поштом';
$string['mailusers'] = 'Обавестити кориснике е-поштом';
$string['messageprovider:imsenterprise_enrolment'] = 'Поруке о упису путем IMS Enterprisea';
$string['miscsettings'] = 'Разно';
$string['pluginname'] = 'IMS Enterprise датотека';
$string['pluginname_desc'] = 'Овај метод ће у више наврати проверавати и обрађивати специјално форматирану текстуалну датотеку на локацији коју сте навели. Датотека мора да следи IMS Enterprise спецификацију и да садржи XML елементе за особу, групу и чланство.';
$string['processphoto'] = 'Додавање фотографије корисника у профил';
$string['processphotowarning'] = 'Упозорење: процесирање слика ће врло вероватно додатно оптеретити сервер. Препоручује се да не активирате ову опцију ако се очекује процесирање великог броја полазника.';
$string['restricttarget'] = 'Само процесирати податке ако је следећа локација специфицирана';
$string['restricttarget_desc'] = '<p>Подаци IMS подухвата могу намеравати више "циљева"-различитих LMS-ова, или различитих система,&nbsp; оквиру школе/универзитета.У фајлу подухвата је могуће тачно назначити да је податак намењен за један или више именованих циљних система. Именују се
ознаком &lt;циљ&gt; која садржи и ознаку &lt;properties&gt;. </p>

<p>У многим случајевима, не треба да бринете о томе. Оставите опције не исписане и Moodle ће увек прерадити фајл података, без обзира да ли је циљ тачно назначен или није. У супротном, попуните тачно име, које ће бити исписано ван ознаке &lt;target&gt;.</p>';
$string['roles'] = 'Улоге';
$string['settingfullname'] = 'IMS описна ознака за пун назив курса';
$string['settingfullnamedescription'] = 'Пун назив је неопходно поље курса тако да морате да дефинишете изабрану описну ознаку у вашој IMS Enterprise датотеци';
$string['settingshortname'] = 'IMS описна ознака за скраћени назив курса';
$string['settingshortnamedescription'] = 'Пун скраћени назив је неопходно поље курса тако да морате да дефинишете изабрану описну ознаку у вашој IMS Enterprise датотеци';
$string['settingsummary'] = 'IMS описна ознака за резиме курса';
$string['settingsummarydescription'] = 'Ово је опционо поље. Изаберите \'Остави празно\' ако не желите да наведете резиме курса';
$string['sourcedidfallback'] = 'Користити "sourcedid" за идентификатор корисника ако "userid" поље није пронађено';
$string['sourcedidfallback_desc'] = 'У IMS подацима поље <sourcedid> представља трајни идентификатор за особу, који се користи у изворном систему. Поље <userid> је засебно поље које треба да садржи идентификатор који се употребљава када се корисник пријављује на систем. У бројним случајевима ова два кôда могу бити идентична - али не увек.

Неки информациони системи не успевају да дају излазну информацију за <userid> polje корисничког профила. Ако је то случај и код вас, потребно је да омогућите ово подешавање како бисте дозволили коришћење <sourceid> као идентификатора Moodle корисника. У супротноме, оставите ово подешавање искључено.';
$string['truncatecoursecodes'] = 'Скратити код курса на ову дужину.';
$string['truncatecoursecodes_desc'] = '<p>У неким ситуацијама ћете можда  имати ознаке курса, које ћете пожелети скратити на посебну дужину, пре самог процеса. Ако је то у питању, унесите број карактера у ово поље. У супротном, оставите поље <strong>празно</strong>, и никакво скраћивање се неће догодити.</p>';
$string['usecapitafix'] = 'Потврдите ову опцију ако користите "Capita" (њихов XML формат је помало нетачан)';
$string['usecapitafix_desc'] = 'У систему података о полазницима који креира Capita, пронађена је мања грешка у излазним XML подацима. Ако користите Capita систем, потребно је да омогућите ово подешавање - у супротном, оставите га неозначеним.';
$string['usersettings'] = 'Опције корисничких података';
$string['zeroisnotruncation'] = '0 значи без скраћивањa';
