<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'sr_cr', branch 'MOODLE_26_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Додај критеријум';
$string['alwaysshowdefinition'] = 'Дозволи корисницима да прегледају рубрику коришћену у модулу (у супротном рубрика ће постати видљива тек након оцењивања)';
$string['backtoediting'] = 'Повратак на уређивање';
$string['confirmdeletecriterion'] = 'Да ли сте сигурни да желите да обришете овај критеријум?';
$string['confirmdeletelevel'] = 'Да ли сте сигурни да желите да обришете овај ниво?';
$string['criterionaddlevel'] = 'Додај ниво';
$string['criteriondelete'] = 'Обриши критеријум';
$string['criterionempty'] = 'Кликните да бисте уредили критеријум';
$string['criterionmovedown'] = 'Премести надоле';
$string['criterionmoveup'] = 'Премести нагоре';
$string['definerubric'] = 'Дефиниши рубрику';
$string['description'] = 'Опис';
$string['enableremarks'] = 'Дозволи оцењивачу да дода напомене за сваки критеријум';
$string['err_mintwolevels'] = 'Сваки критеријум мора да има најмање два нивоа';
$string['err_nocriteria'] = 'Рубрика мора да садржи бар један критеријум';
$string['err_nodefinition'] = 'Дефиниција нивоа не може бити празна';
$string['err_nodescription'] = 'Опис критеријума не може бити празан';
$string['err_scoreformat'] = 'Број поена за сваки ниво мора бити не-негативан број';
$string['err_totalscore'] = 'Максималан број могућих поена када се оцењује помоћу рубрике мора бити већи од нула';
$string['gradingof'] = '{$a} оцењивање';
$string['leveldelete'] = 'Обриши ниво';
$string['levelempty'] = 'Кликните да бисте уредили ниво';
$string['name'] = 'Назив';
$string['needregrademessage'] = 'Дефиниција рубрике је промењена након што је полазник оцењен. Полазник не може да види ову рубрику док је ви не проверите и ажурирате оцену.';
$string['pluginname'] = 'Рубрика';
$string['previewrubric'] = 'Преглед рубрике';
$string['regrademessage1'] = 'Намеравате да сачувате промене у рубрици која је већ коришћена за оцењивање. Молимо, назначите да ли постојеће оцене морају да буду прегледане. Ако ово поставите онда ће рубрика бити сакривена од полазника све док њена ставка не буде поново оцењена.';
$string['regrademessage5'] = 'Намеравате да сачувате значајне промене у рубрици која је већ коришћена за оцењивање. Вредност у дневнику оцене биће непромењена, али ће рубрика бити сакривена од полазника све док њена ставка не буде поново оцењена.';
$string['regradeoption0'] = 'Немојте обележити за поновно оцењивање';
$string['regradeoption1'] = 'Означите  за поновно оцењивање';
$string['restoredfromdraft'] = 'НАПОМЕНА: Последњи покушај да оцените ову особу није био правилно сачуван, тако да je рестаурисан нарцт оцена. Ако желите да поништите ове промене искористите дугме \'Откажи\'.';
$string['rubric'] = 'Рубрика';
$string['rubricmapping'] = 'Правила за претварање скора у оцену';
$string['rubricmappingexplained'] = 'Најмањи могући скор за ову рубрику је <b>{$a->minscore} points</b> и биће претворен у најмању могућу оцену доступну у овом модулу (што је нула, осим ако није коришћена скала).
Највећи скор <b>{$a->maxscore} points</b> биће претворен у највећу оцену.<br />
Скорови између најмањег и највећег биће претворени пропорционално и заокружени на најближу доступну оцену.<br />
Уколико се уместо оцене  користи скала, скор ће бити претворен у елементе скале као да су они узастопне целобројне вредности.';
$string['rubricnotcompleted'] = 'Молимо вас да изаберете нешто за сваки критеријум';
$string['rubricoptions'] = 'Опције рубрике';
$string['rubricstatus'] = 'Тренутни статус рубрике';
$string['save'] = 'Сачувај';
$string['saverubric'] = 'Сачувај рубрику и учини је спремном';
$string['saverubricdraft'] = 'Сачувај као нацрт';
$string['scorepostfix'] = '{$a}поен/а';
$string['showdescriptionstudent'] = 'Прикажи опис рубрике онима који се оцењују';
$string['showdescriptionteacher'] = 'Прикажи опис рубрике током евалуације';
$string['showremarksstudent'] = 'Прикажи напомене онима који се оцењују';
$string['showscorestudent'] = 'Прикажи поене за сваки ниво онима који се оцењују';
$string['showscoreteacher'] = 'Прикажи поене за сваки ниво у току евалуације';
$string['sortlevelsasc'] = 'Редослед сортирања за нивое:';
$string['sortlevelsasc0'] = 'Опадајући по броју поена';
$string['sortlevelsasc1'] = 'Растући по броју поена';
