<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'sr_cr', branch 'MOODLE_26_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Додај снимке екрана (screenshots)';
$string['advertise'] = 'Огласите овај курс како би заинтересовани могли да се придруже';
$string['advertised'] = 'Оглашено';
$string['advertiseon'] = 'Огласи овај курса на  {$a}';
$string['advertiseonhub'] = 'Огласи овај курс на чворишту';
$string['advertiseonmoodleorg'] = 'Огласи овај курс на moodle.org';
$string['advertisepublication_help'] = 'Оглашавање вашег курса на чворишном серверу заједнице омогућава људима да пронађу овај курс и упишу се на њега';
$string['all'] = 'Све';
$string['allowglobalsearch'] = 'Објави ово чвориште и дозволи глобално претраживање свих курсева';
$string['allowpublicsearch'] = 'Објави ово чвориште како би људи могли да му се придруже';
$string['audience'] = 'Публика';
$string['audienceadmins'] = 'Moodle администратори';
$string['audienceeducators'] = 'Предавачи/наставници';
$string['audience_help'] = 'Изаберите жељену публике за курс';
$string['audiencestudents'] = 'Полазници';
$string['badgesnumber'] = 'Број беџева ({$a})';
$string['badurlformat'] = 'Лош формат URL адресе';
$string['cannotsearchcommunity'] = 'Нажалост, немате адекватна овлашћења да бисте видели ову страницу';
$string['community'] = 'Zajednica';
$string['communityremoved'] = 'Тај линк ка курсу је уклоњен са вашег списка';
$string['confirmregistration'] = 'Потврди регистрацију';
$string['contactable'] = 'Контакт из јавности';
$string['contactable_help'] = 'Ако је поствљено на \'да\'  чвориште ће приказати адресу ваше е-пошта.';
$string['contactemail'] = 'Електронска адреса за контакт';
$string['contactname'] = 'Контакт име';
$string['contactphone'] = 'Телефон';
$string['contactphone_help'] = 'Телефонски број се приказује једино администратору чворишта и нису јавно доступни.';
$string['continue'] = 'Настави';
$string['contributornames'] = 'Остали сарадници';
$string['contributornames_help'] = 'Можете да употребите ово поље како бисте навели имена осталих сарадника на овом курсу.';
$string['coursemap'] = 'Мапа курса';
$string['coursename'] = 'Назив курса';
$string['courseprivate'] = 'Приватни курс';
$string['coursepublic'] = 'Јавни курс';
$string['coursepublished'] = 'Овај курс је успешно објављен на \'{$a}\'.';
$string['courseshortname'] = 'Скраћеница';
$string['courseshortname_help'] = 'Унесите скрађеницу вашег курса  Не мора да буде јединствена.';
$string['coursesnumber'] = 'Број курсева ({$a})';
$string['courseunpublished'] = 'Kurs {$a->courseshortname} više nije objavljen na {$a->hubname}.';
$string['courseurl'] = 'URL курса';
$string['courseurl_help'] = 'Ово је URL вашег курса. Овај URL се приказује као линк у резултатима претраживања.';
$string['creatorname'] = 'Аутор';
$string['creatorname_help'] = 'Аутор је кретор курса.';
$string['creatornotes'] = 'Напомене аутора';
$string['creatornotes_help'] = 'Напомене аутора су водич за наставнике како да користе курс.';
$string['deletescreenshots'] = 'Обрише ове снимке екрана';
$string['deletescreenshots_help'] = 'Обриши све тренутно постављене снимке екрана.';
$string['demourl'] = 'Демо URL';
$string['demourl_help'] = 'Унесите демо URL вашег курса. Према подразумеваној вредности то је URL адреса вашег курса. Демо URL се приказује као линк у резултатима претраживања.';
$string['description'] = 'Опис';
$string['description_help'] = 'Овај опис биће приказан на списку курсева на чворишту.';
$string['detectednotexistingpublication'] = 'На {$a->hubname} се налази курс који више не постоји. Обавестите администратора тог чворишта да треба да уклони курс објављен под ознаком {$a->id}';
$string['downloadable'] = 'Може се преузети';
$string['educationallevel'] = 'Образовни ниво';
$string['educationallevel_help'] = 'Изаберите најприкладнији ниво образовања у који се уклапа ваш курс.';
$string['edulevelassociation'] = 'Удружење';
$string['edulevelcorporate'] = 'Корпоративни сектор';
$string['edulevelgovernment'] = 'Влада';
$string['edulevelother'] = 'Друго';
$string['edulevelprimary'] = 'Основно образовање';
$string['edulevelsecondary'] = 'Средње образовање';
$string['eduleveltertiary'] = 'Високо образовање';
$string['emailalert'] = 'Обавештења електронском поштом';
$string['emailalert_help'] = 'Ако је ово омогућено, администратор чворишта ће вам послати обавештење о безбедносним птањима и друге важне информације путем е-поште.';
$string['enrollable'] = 'Може се уписати';
$string['errorbadimageheightwidth'] = 'Слика треба да има највећу величину од $a->width} X {$a->height} пиксела';
$string['errorcourseinfo'] = 'Догодила се грешка приликом преузимања метаподатака са чворишта ({$a}). Молимо, покушајте поновно касније да преузмете метаподатке курса тако што ћете поновно учитати ову страницу. У супротноме, можете одлучити да наставите са процесом регистрације користећи следеће, подразумеване метаподатке.';
$string['errorcoursepublish'] = 'Дошло је до грешке током објављивања курса ({$a}). Молимо покушајте поновно касније.';
$string['errorcoursewronglypublished'] = 'Чворишни сервер је вратио поруку о грешци у објављивању курса. Молимо покушајте поново касније.';
$string['errorcron'] = 'Догодила се грешка приликом ажурирања регистрације на "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC мора да буде омогућен како би се ажурирали подаци о регистрацији.';
$string['errorhublisting'] = 'Догодила се грешка приликом преузимања списка чворишта са Moodle.org. Молимо, покушајте поново касније. ({$a})';
$string['errorlangnotrecognized'] = 'Обезбеђени језички кôд је непознат Моодлеу. Контактирајте {$a}';
$string['errorregistration'] = 'Догодила се грешка приликом регистрације. Молимо, покушајте поново касније. ({$a})';
$string['errorunpublishcourses'] = 'Није било могуће обрисати курс са чворишта услед непредвиђене грешке. Покушајте поновно касније (препоручујемо) или контактирајте администратора чворишта.';
$string['existingscreenshotnumber'] = 'Број тренутних снимака екрана{$a}. Моћи ћете да их видите на овој страници чим администратор чворишта омогући ваш курс.';
$string['existingscreenshots'] = 'Постојећи снимци екрана';
$string['forceunregister'] = 'Да, уклони податке о регистрацији';
$string['forceunregisterconfirmation'] = 'Ваш сајт не може да приступи чворишту {$a}. Могуће да је то чвориште привремено недоступно. Уколико нисте сигурни да желите да наставите и уклоните регистрацију локално, молимо, откажите и покушајте касније поново,';
$string['geolocation'] = 'Географски положај';
$string['geolocation_help'] = 'У будућности ћемо моћи да обезбедимо претраживање базирано на географском положају, Уколико желите да наведете положај свог курса унестие овде вредности за географску ширину/дужину  (нпр: -31.947884,115.871285). Пронађите ове податке помоћу Google Maps.';
$string['hub'] = 'Чвориште';
$string['imageurl'] = 'URL слике';
$string['imageurl_help'] = 'Ова слика ће бити приказана на чворишту. Слика мора бити доступна на чворишту, у било ком тренутку. Њена максимална величина треба да буде {$a->width} X {$a->height} пиксела.';
$string['information'] = 'Информација';
$string['issuedbadgesnumber'] = 'Број издатих беџева  ({$a})';
$string['language'] = 'Језик';
$string['language_help'] = 'Главни језик овог куса';
$string['lasttimechecked'] = 'Последњи пут проверено';
$string['licence'] = 'Лиценца';
$string['licence_help'] = 'Изаберите лиценцу под којом желите да дистрибурате свој курс.';
$string['logourl'] = 'URL логотипа';
$string['modulenumberaverage'] = 'Просечан број модула курса ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'Морате да изаберете тему';
$string['name'] = 'Назив';
$string['name_help'] = 'Овај назив ће бити приказан на списку курсева';
$string['neverchecked'] = 'Никада проверено';
$string['next'] = 'Следећи';
$string['no'] = 'Не';
$string['nocheckstatusfromunreghub'] = 'Сајт није регистрован на чворишту, тако да статус не може бити проверен.';
$string['nohubselected'] = 'Није одабрано ниједно чвориште';
$string['none'] = 'Ниједан';
$string['nosearch'] = 'Не објављуј чвориште или курсеве';
$string['notregisteredonhub'] = 'Ваш администратор мора да региструје овај сајт на бар једном чворишту како бисте могли да објавите курс на њему. Контактирајте свог администратора сајта.';
$string['notregisteredonmoodleorg'] = 'Ваш администратор мора да региструје овај сајт на moodle.org';
$string['operation'] = 'Акције';
$string['orenterprivatehub'] = 'Алтернативно, унесите URL приватног чворишта:';
$string['participantnumberaverage'] = 'Просечан број учесника ({$a})';
$string['postaladdress'] = 'Поштанска адреса';
$string['postaladdress_help'] = 'Поштанска адреса сајта или институције којој сајт припада.';
$string['postsnumber'] = 'Број порука ({$a})';
$string['previousregistrationdeleted'] = 'Претходна регистрација је обрисана са {$a}. Можете поново започети процес регистрације. Хвала!';
$string['prioritise'] = 'Направи приоритет';
$string['privacy'] = 'Приватност';
$string['privacy_help'] = 'Чвориште можда жели да прикаже списак регистрованих сајтова. Уколико је то случај онда можете да изаберете да ли желите или не да се ваш сајт појави на том списку.';
$string['private'] = 'Приватно';
$string['privatehuburl'] = 'URL приватног чворишта';
$string['publicationinfo'] = 'Информације о објављеном курсу';
$string['publichub'] = 'Јавно чвориште';
$string['publishcourse'] = 'Објави {$a}';
$string['publishcourseon'] = 'Објави на {$a}';
$string['publishedon'] = 'Објављено на';
$string['publisheremail'] = 'Електронска адреса аутора';
$string['publisheremail_help'] = 'Електронска адреса аутора омогућава администратору чворишта да обавести аутора о свим променама статуса објављеног курса.';
$string['publishername'] = 'Аутор';
$string['publishername_help'] = 'Аутор је особа или организација која званично објавила курс. Уколико не објављујете курс у име неког другог, обично сте то ви.';
$string['publishon'] = 'Објави на';
$string['publishonspecifichub'] = 'Објави на другом чворишту';
$string['questionsnumber'] = 'Број питања ({$a})';
$string['readvertiseon'] = 'Ажурирајте рекламне информације на {$a}';
$string['registeredcourses'] = 'Регистровани курсеви';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Чворишта на којима сте се регистровали';
$string['registeredsites'] = 'Регистровани сајтови';
$string['registermoochtips'] = 'Да бисте се регистровали на Moodle.net, ваш сајт мора бити регистрован на Moodle.org.';
$string['registersite'] = 'Региструје се на {$a}';
$string['registerwith'] = 'Региструј се на чворишту';
$string['registrationconfirmed'] = 'Регистрација сајта потврђена';
$string['registrationconfirmedon'] = 'Регистровали сте свој сајт на чворишту {$a}. Сада можете да објављујете курсеве на њему, користећи линк "Објави" у администраторском менију курса.';
$string['registrationinfo'] = 'Информације о регистрацији';
$string['registrationupdated'] = 'Регистрација је ажурирана.';
$string['registrationupdatedfailed'] = 'Ажурирање регистрације није успело';
$string['removefromhub'] = 'Уклони са чворишта';
$string['renewregistration'] = 'Обнови регистрацију';
$string['resourcesnumber'] = 'Број ресурса ({$a})';
$string['restartregistration'] = 'Понови процес регистрације';
$string['roleassignmentsnumber'] = 'Број додељених улога ({$a})';
$string['screenshots'] = 'Снимци екрана';
$string['screenshots_help'] = 'Снимци екрана курса биће приказани у резултатима претраживања.';
$string['search'] = 'Претражи';
$string['selecthub'] = 'Изабери чвориште';
$string['selecthubforadvertise'] = 'Изабери чвориште за рекламирање';
$string['selecthubforsharing'] = 'Изабери чвориште за постављање';
$string['selecthubinfo'] = 'Чвориште заједнице је сервер на којем се налази списак курсева. Своје курсеве можете да објавите само на чвориштима на којима је ваш Moodle сајт регистрован. Ако чвориште на којем желите да објавите курс није на доле наведеном списку, контактирајте свог  администратора сајта.';
$string['sendfollowinginfo'] = 'Више информација';
$string['sendfollowinginfo_help'] = 'Следеће информације биће послате како би допринеле укуној статистици. Неће бити јавно доступне на било ком списку сајта.';
$string['sendingcourse'] = 'Слање курса';
$string['sendingsize'] = 'Молимо сачекајте, датотека курса се поставља на сервер чворишта ({$a->total}Mb)...';
$string['sent'] = '...завршено';
$string['settings'] = 'Подешавања';
$string['settingsupdated'] = 'Подешавањасу ажурирана.';
$string['share'] = 'Подели овај курс са другима (омогући његово преузимање)';
$string['shared'] = 'Дељено';
$string['shareon'] = 'Постави овај курс на {$a}';
$string['shareonhub'] = 'Постави овај курс на чвориште';
$string['sharepublication_help'] = 'Постављање овог курса на чворишни сервер заједнице омогући ће другима да га преузму и инсталирају на свом Moodle сајту.';
$string['siteadmin'] = 'Администратор';
$string['siteadmin_help'] = 'Пуно име администратора.';
$string['sitecountry'] = 'Држава';
$string['sitecountry_help'] = 'Држава у којој је седиште Ваше организације.';
$string['sitecreated'] = 'Сајт је креиран';
$string['sitedesc'] = 'Опис';
$string['sitedesc_help'] = 'Овај опис вашег сајта може бити приказан на списку сајтова на чворишту. Молимо, користите само обичан, неформатиран текст.';
$string['siteemail'] = 'Адреса е-поште';
$string['siteemail_help'] = 'Морате да обезбедите адресу е-поште, како би администратор чворишта могао да вас контактира ако је то потребно. Ово се неће користити у друге сврхе. Препоручујљиво је да унесете адресу е-поште која се односи на положај(пример: sitemanager@example.com) а не личну адресу неке одређене особе.';
$string['sitegeolocation'] = 'Географска позиција';
$string['sitegeolocation_help'] = 'У будућности ћемо моћи да обезбедимо претраживање базирано на географском положају, Уколико желите да наведете положај свог сервера унестие овде вредности за географску ширину/дужину  (нпр: -31.947884,115.871285). Пронађите ове податке помоћу Google Maps.';
$string['sitelang'] = 'Језик';
$string['sitelang_help'] = 'Језик вашег сајта биће приказан на списку сервера.';
$string['sitename'] = 'Назив сајта';
$string['sitename_help'] = 'Назив сајта биће приказан на списку сајтова ако чвориште то дозвољава';
$string['sitephone'] = 'Телефон';
$string['sitephone_help'] = 'Ваш број телефона ће моћи да види само администратор чворишта.';
$string['siteprivacy'] = 'Приватност';
$string['siteprivacylinked'] = 'Објави назив сајта са линком';
$string['siteprivacynotpublished'] = 'Молимо да не објављујете овај сајт';
$string['siteprivacypublished'] = 'Објави само назив сајта';
$string['siteregconfcomment'] = 'Потребна је финална потврда за ваш сајт на {$a} (како би се избегао спам на  {$a})';
$string['siteregistrationcontact'] = 'Образац за контакт';
$string['siteregistrationcontact_help'] = 'Ако ви то дозволите, други људи  ће можда моћи да вас контактирају путем обрасца за контакт на чворишту. Они никада неће моћи да виде вашу адресу е-поште.';
$string['siteregistrationemail'] = 'Обавештење е-поштом';
$string['siteregistrationemail_help'] = 'Ако је ово омогућено, администратор чворишта  може да вас информише о важним вестима као што су безбедносна питања.';
$string['siteregistrationupdated'] = 'Регистрација сајта је ажурирана';
$string['siterelease'] = 'Moodle верзија';
$string['siterelease_help'] = 'Moodle верзија овог сајта';
$string['siteupdatedcron'] = 'Регистрација сајта је ажурирана на "{$a}"';
$string['siteupdatesend'] = 'Ажурирање података о регистрацији на чвориштима је завршено';
$string['siteupdatesstart'] = 'Ажурирање података о регистрацији на чвориштима је покренуто...';
$string['siteurl'] = 'URL сајта';
$string['siteurl_help'] = 'URL је адреса овога сајта. Ако су подешавања приватности допуштају људима да виде адресу сајт, онда ће се користити овај URL.';
$string['siteversion'] = 'Moodle верзија';
$string['siteversion_help'] = 'Moodle верзија овог сајта';
$string['specifichubregistrationdetail'] = 'Такође можете да региструјете свој сајт на другим чвориштима заједнице.';
$string['statistics'] = 'Приватност статистике';
$string['status'] = 'Стање на чворишту';
$string['statuspublished'] = 'Објављено';
$string['statusunpublished'] = 'Није објављено';
$string['subject'] = 'Тема';
$string['subject_help'] = 'Изаберите главну област коју курс покрива';
$string['tags'] = 'Ознаке';
$string['tags_help'] = 'Ознаке помажу у даљој категоризацији вашег курса олакшавајући његово проналажење. Користите једноставне, смислене речи и одвојите их зарезима. Нпр. математика, алгебра, геометрија';
$string['trustme'] = 'Поуздано';
$string['type'] = 'Оглашено / Дељено';
$string['unknownstatus'] = 'Непознато';
$string['unlistedurl'] = 'URL нераспоређеног чворишта';
$string['unprioritise'] = 'Уклони приоритет';
$string['unpublish'] = 'Одјави';
$string['unpublishalladvertisedcourses'] = 'Уклони све курсеве који се тренутно рекламирају';
$string['unpublishalluploadedcourses'] = 'Сви курсеви који су били постављени на чвориште су уклоњени';
$string['unpublishconfirmation'] = 'Да ли стварно желите да уклоните курс "{$a->courseshortname}" са чвориште "{$a->hubname}"';
$string['unpublishcourse'] = 'Одјави курс {$a}';
$string['unregister'] = 'Одјава сајта';
$string['unregisterconfirmation'] = 'Намеравате да одјавите овај сајт са чворишта {$a}.  Када прекинете конекцију са чвориштем више нећете моћи да управљате курсевима које сте тамо оставили. Да ли сте сигурни да желите да одјавите сајт?';
$string['unregisterfrom'] = 'Одјави сајт са  {$a}';
$string['unregistrationerror'] = 'Догодила се грешка приликом одјављивања сајта са чворишта: {$a}';
$string['untrustme'] = 'Није поуздано';
$string['update'] = 'Ажурирај';
$string['updatesite'] = 'Ажурирај регистрацију сајта на {$a}';
$string['updatestatus'] = 'Провери сада.';
$string['uploaded'] = 'Постављено';
$string['url'] = 'URL чворишта';
$string['urlalreadyregistered'] = 'Ваш сајт изгледа да је већ регистрован на овом чворишту, што значи да је нешто кренуло наопако. Молимо вас да контактирате администратора чворишта да ресетујете вашу регистрацију тако да можете да покушате поново.';
$string['usersnumber'] = 'Број корисника (({$a})';
$string['warning'] = 'УПОЗОРЕЊЕ';
$string['wrongtoken'] = 'Из неког непознатог разлога (мрежа?) регистрација није успела. Молимо покушајте поново.';
$string['wrongurlformat'] = 'Неисправан URL формат';
$string['xmlrpcdisabledcommunity'] = 'XML-RPC екстензија није омогућена на овом серверу. Не можете да претражујете и преузимате курсеве.';
$string['xmlrpcdisabledpublish'] = 'XML-RPC екстензија није омогућена на серверу. Не можете да објављујете или уређујете објављене курсеве.';
$string['xmlrpcdisabledregistration'] = 'XML-RPC екстензија није омогућена на серверу. Нећете моћи да одјавите сајт са чворишта или да ажурирате своју регистрацију док не омогућите ову екстензију.';
