<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sr_cr', branch 'MOODLE_26_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Акције';
$string['availability'] = 'Доступност';
$string['checkforupdates'] = 'Провери да ли су доступне нове верзије';
$string['checkforupdateslast'] = 'Последња провера је била {$a}';
$string['dependencyinstall'] = 'Инсталирај';
$string['dependencyupload'] = 'Учитај';
$string['detectedmisplacedplugin'] = 'Додатак "{$a->component}" је инсталиран на неисправном месту "{$a->current}", очекивано место је "{$a->expected}"';
$string['displayname'] = 'Назив додатка';
$string['err_response_curl'] = 'Није могуће преузети податке о новим верзијама - неочекивана cURL грешка.';
$string['err_response_format_version'] = 'Неочекивана верзија формата одговора. Молимо, покушајте да проверите поноово доступне верзије.';
$string['err_response_http_code'] = 'Није могуће преузети податке о новим верзијама - неочекивани кôд HTTP одговора.';
$string['filterall'] = 'Прикажи све';
$string['filtercontribonly'] = 'Прикажи само нестандардне додатке';
$string['filtercontribonlyactive'] = 'Приказани су само додаци';
$string['filterupdatesonly'] = 'Прикажи само додатке који се могу ажурирати';
$string['filterupdatesonlyactive'] = 'Приказани су само додаци који се могу ажурирати';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Ниједан додатак тренутно не тражи вашу пажњу';
$string['nonehighlightedinfo'] = 'Прикажи списак свих инсталиранх додатака';
$string['noneinstalled'] = 'Додатак овог типа није инсталиран';
$string['notdownloadable'] = 'Није могуће преузети пакет';
$string['notdownloadable_help'] = 'ZIP архива са новом верзијом додатка не може да преузме аутоматски. Молимо вас да погледате страницу документације за додатну помоћ.';
$string['notes'] = 'Белешке';
$string['notwritable'] = 'Није могуће уписати датотеке додатка';
$string['notwritable_help'] = 'Омогућили сте аутоматску инсталацију нових верзија, а за овај додатак је доступна нова верзија. Међутим, сервер не може да упише датотеке додатка, тако да нова верзија не може да се инсталира аутоматски.

Морате да подесите да директоријум додатка и сав његов садржај буде уписив како бисте могли да инсталирате нову верзију додатка аутоматски.';
$string['numdisabled'] = 'Онемогућено: {$a}';
$string['numextension'] = 'Нестандардни додаци: {$a}';
$string['numtotal'] = 'Инсталирано: {$a}';
$string['numupdatable'] = 'Доступне нове верзије: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Ова страница приказује списак додатака који могу да траже вашу пажњу у току надоградње система. Посебно су означени  нови додаци који ће бити инсталирани, постојећи додаци који ће бити ажурирани, као и сви додаци који недостају. Такође су означени и додаци за које су доступне нове верзије. Пре него што наставите са овом надоградњом Moodlea препоручује се да прво проверите да ли су доступне новије верзије додатака и ажурирате њихов изворни кôд.';
$string['plugindisable'] = 'Онемогући';
$string['plugindisabled'] = 'Онемогућено';
$string['pluginenable'] = 'Омогући';
$string['pluginenabled'] = 'Омогућено';
$string['requiredby'] = 'Захтева: {$a}';
$string['requires'] = 'Захтева';
$string['rootdir'] = 'Директоријум';
$string['settings'] = 'Подешавања';
$string['showall'] = 'Учитај поново и прикажи све додатке';
$string['somehighlighted'] = 'Број додатака који захтевају вашу пажњу: {$a}';
$string['somehighlightedinfo'] = 'Прикажи комплетну листу инсталираних додатака';
$string['somehighlightedonly'] = 'Прикажи само додатке који захтевају пажњу';
$string['source'] = 'Извор';
$string['sourceext'] = 'Нестандардни додатак';
$string['sourcestd'] = 'Стандардни';
$string['status'] = 'Статус';
$string['status_delete'] = 'За брисање';
$string['status_downgrade'] = 'Новија верзија је већ инсталирана';
$string['status_missing'] = 'Недостаје на диску';
$string['status_new'] = 'Биће инсталиран';
$string['status_nodb'] = 'Нема базе података';
$string['status_upgrade'] = 'Биће надограђен';
$string['status_uptodate'] = 'Инсталиран';
$string['systemname'] = 'Идентификатор';
$string['type_auth'] = 'Метод проверe идентитета';
$string['type_auth_plural'] = 'Методи провере идентитета';
$string['type_block'] = 'Блок';
$string['type_block_plural'] = 'Блокови';
$string['type_cachelock'] = 'Процедура за закључавање кеша';
$string['type_cachelock_plural'] = 'Процедуре за закључавање кеша';
$string['type_cachestore'] = 'Складиште кеша';
$string['type_cachestore_plural'] = 'Складишта кеша';
$string['type_calendartype'] = 'Тип календара';
$string['type_calendartype_plural'] = 'Типови календара';
$string['type_coursereport'] = 'Извештај курса';
$string['type_coursereport_plural'] = 'Извештаји курса';
$string['type_editor'] = 'Едитор текста';
$string['type_editor_plural'] = 'Едитори текста';
$string['type_enrol'] = 'Метод уписа';
$string['type_enrol_plural'] = 'Методи уписа';
$string['type_filter'] = 'Текстуални филтер';
$string['type_filter_plural'] = 'Текстуални филтери';
$string['type_format'] = 'Формат курса';
$string['type_format_plural'] = 'Формати курса';
$string['type_gradeexport'] = 'Метод извоза оцена';
$string['type_gradeexport_plural'] = 'Методи извоза оцена';
$string['type_gradeimport'] = 'Метод увоза оцена';
$string['type_gradeimport_plural'] = 'Методи увоза оцена';
$string['type_gradereport'] = 'Извештај из књиге оцена';
$string['type_gradereport_plural'] = 'Извештаји из књиге оцена';
$string['type_gradingform'] = 'Напредни метод оцењивања';
$string['type_gradingform_plural'] = 'Напредни методи оцењивања';
$string['type_local'] = 'Локални додатак';
$string['type_local_plural'] = 'Локални додаци';
$string['type_message'] = 'Процесор порука';
$string['type_message_plural'] = 'Процесори порука';
$string['type_mnetservice'] = 'MNet сервис';
$string['type_mnetservice_plural'] = 'MNet сервиси';
$string['type_mod'] = 'Модул активности';
$string['type_mod_plural'] = 'Модули активности';
$string['type_plagiarism'] = 'Додатак за спречавање плагијаризма';
$string['type_plagiarism_plural'] = 'Додаци за спречавање плагијаризма';
$string['type_portfolio'] = 'Портфолио';
$string['type_portfolio_plural'] = 'Портфолија';
$string['type_profilefield'] = 'Тип поља профила';
$string['type_profilefield_plural'] = 'Типови поља профила';
$string['type_qbehaviour'] = 'Понашање питања';
$string['type_qbehaviour_plural'] = 'Понашања питања';
$string['type_qformat'] = 'Формат за увоз/извоз питања';
$string['type_qformat_plural'] = 'Формати за увоз/извоз питања';
$string['type_qtype'] = 'Тип питања';
$string['type_qtype_plural'] = 'Типови питања';
$string['type_report'] = 'Извештај сајта';
$string['type_report_plural'] = 'Извештаји';
$string['type_repository'] = 'Репозиторијум';
$string['type_repository_plural'] = 'Репозиторијуми';
$string['type_theme'] = 'Графичка тема';
$string['type_theme_plural'] = 'Графичке теме';
$string['type_tool'] = 'Администраторски алат';
$string['type_tool_plural'] = 'Администраторски алати';
$string['type_webservice'] = 'Протокол веб сервиса';
$string['type_webservice_plural'] = 'Протоколи веб сервиса';
$string['uninstall'] = 'Деинсталирај';
$string['uninstallconfirm'] = 'Намеравате да обришете додатак <em>{$a->name}</em>. То ће у бази података потпуно обрисати све што је повезано са овим додатком, укључујући његову конфигурацију, записе, корисничке датотеке којима додатак управља итд. Нема повратка назад. а сам Moodle не креира никакву резервну копију која би омогућила повратак на стање пре брисања додатка. Да ли сте СИГУРНИ да желите да наставите?';
$string['uninstalldelete'] = 'Сви подаци повезани са додатком <em>{$a->name}</em> су обрисани из базе података. Да би се спречила аутоматска реинсталацију додатка, његов директоријум <em>{$a->rootdir}</em> мора бити сада ручно уклоњен са вашег сервера. Сам Moodle не може да уклони директоријум због ограничења овлашћења за упис.';
$string['uninstalldeleteconfirm'] = 'Сви подаци повезани са додатком <em>{$a->name}</em> су обрисани из базе података. Да би се спречила аутоматска реинсталацију додатка, његов директоријум <em>{$a->rootdir}</em> мора бити уклоњен са вашег сервера. Да ли желите да сада уклоните директоријум додатка?';
$string['uninstalldeleteconfirmexternal'] = 'Изгледа да је тренутна верзија додатка добијена провером система за управљање изворним кôдом ({$a}). Уколико уклоните директоријум додатка, можда ћете изгубити важне локалне измене кôда. Молимо вас да проверите да ли дефинитивно желите да уклоните директоријум додатка, пре него што наставите.';
$string['uninstallextraconfirmblock'] = 'Постоји {$a->instances} примерака овог блока.';
$string['uninstallextraconfirmenrol'] = 'Постоји {$a->enrolments} уписа корисника.';
$string['uninstallextraconfirmmod'] = 'Постоји {$a->instances} примерака овог модула у {$a->courses} курсева.';
$string['uninstalling'] = 'Деинсталирање додатка {$a->name}';
$string['updateavailable'] = 'Доступна је нова верзија {$a}!';
$string['updateavailable_moreinfo'] = 'Више информација...';
$string['updateavailable_release'] = 'Издање {$a}';
$string['updatepluginconfirm'] = 'Потврда о новој верзији додатка';
$string['updatepluginconfirmexternal'] = 'Изгледа да је тренутна верзија додатка добијена провером система за управљање изворним кôдом ({$a}). Уколико инсталирате ову нову верзију, више нећете моћи да добијате нове верзије додатака из система за управљање изворним кôдом. Молимо вас да проверите да ли дефинитивно желите да ажурирате додатак, пре него што наставите.';
$string['updatepluginconfirminfo'] = 'Намеравате да инсталирате нову верзију додатка <strong>{$a->name}</strong>. Zip архива са верзијом додатка {$a->version} биће преузета са <a href="{$a->url}">{$a->url}</a> и распакована у директоријум ваше Moodle инсталације тако да може да је надогради.';
$string['updatepluginconfirmwarning'] = 'Молимо вас да имате у виду да Moodle пре надоградње неће аутоматски креирати резервну копију ваше базе података. Строго се препоручује да одмах направите комплетну резервну копију базе података, како бисте могли да изађете на крај са ретким случајевима, када нова верзија има грешке (багове) које могу учинити ваш сајт недоступним или, чак оштетити вашу базу података. Наставите на сопствени ризик.';
$string['version'] = 'Верзија';
$string['versiondb'] = 'Тренутна верзија';
$string['versiondisk'] = 'Нова верзија';
