<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'sr_cr', branch 'MOODLE_26_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Тачност';
$string['accuracyandbonus'] = 'Тачност + Бонус';
$string['assumingcertainty'] = 'Нисте изабрали колико сте сигурни у свој одговор. Претпоставља се: {$a}.';
$string['averagecbmmark'] = 'Просечна CBM оцена';
$string['basemark'] = 'Основна оцена {$a}';
$string['breakdownbycertainty'] = 'Умањење за ниво сигурности';
$string['cbmbonus'] = 'CBM бонус';
$string['cbmgradeexplanation'] = 'За CBM, горња оцена се приказује релативно у односу на максимум за све тачне одговоре на нивоу сигурности од C=1.';
$string['cbmgrades'] = 'CBM оцене';
$string['cbmgrades_help'] = 'Са оцењивањем базираним на сигурности (ОБС) полазник који за свако питање да тачан одговор са сигурношћу у њега на нивоу 1 (ниска сигурност) добија 100% предвиђене оцене. Оцене могу да буду високе и до 300% ако је на свако питање одговорено са високом сигурношћу (ниво 3). Заблуде (погрешни одговори дати са високом сигурношћу) умањују оцене много више него погрешни одговори у које полазник није сигуран. То све може довести и до негативне коначне оцене.

**Тачност** је % тачних одговора уз игнорисање процене сигурности у дате одговоре али пондерисан спрам максималне могуће оцене за свако питање. Успешно разликовање мање и више поузданих одговора даје бољу оцену у односу на одабир исте сигурности у одговор на свако питање. То се огледа у опцији **ОБС бонус**. **Тачност** + **ОБС бонус** дају бољу меру знања него сама **Тачност**. Заблуде могу да изнедре негативан бонус, што је право упозорење које указује на то шта полазник зна а шта не зна.';
$string['cbmmark'] = 'CBM оцена {$a}';
$string['certainty'] = 'Ниво сигурности';
$string['certainty1'] = 'C=1 (несигуран/а <67%)';
$string['certainty-1'] = 'Нема идеју';
$string['certainty2'] = 'C=2 (средње сигуран/а: >67%)';
$string['certainty3'] = 'C=3 (прилично сигуран/а: >80%)';
$string['certainty_help'] = 'Оцењивање које се заснива на сигурности у тачност одговора (Certainty-based marking) захтева да означите колико мислите да сте сигурни у свој одговор. Доступни нивои су:

Ниво сигурност | C=1 (Несигуран/а) | C=2 (Средње сигуран/а) | C=3 (Прилично сигуран/а)
------------------- | ------------ | --------- | ----------------
Оцена ако је тачно | 1 | 2 | 3
Оцена ако је погрешно | 0 | -2 | -6
Вероватноћа тачности | <67% | 67-80% | >80%

Најбоље оцене се добијају ако признате да нисте сигурни. На пример, ако мислите да је шанса да ваш одговор буде погрешна већа од 1/3, треба да унесете C=1 и тако избегнете ризик да добијете негативну оцену.';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = 'Нема идеју';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'Нема идеју';
$string['foransweredquestions'] = 'Резултати само за {$a} питања на која су дати одговори';
$string['forentirequiz'] = 'Резултати за цео тест ({$a} питања)';
$string['howcertainareyou'] = 'Ниво сигурности{$a->help}: {$a->choices}';
$string['judgementok'] = 'OK';
$string['judgementsummary'] = 'Одговори: {$a->responses}. Прецизност: {$a->fraction}. (Оптимални опсег {$a->idealrangelow} до {$a->idealrangehigh}). Користећи овај ниво сигурности били сте {$a->judgement} .';
$string['noquestions'] = 'Нема одговора';
$string['overconfident'] = 'потпуно сигуран';
$string['pluginname'] = 'Одложене повратне информације са CBM (Certaininty Based Marking)';
$string['slightlyoverconfident'] = 'делимично сигуран';
$string['slightlyunderconfident'] = 'делимично несигуран';
$string['underconfident'] = 'потпуно несигуран';
