<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'sr_cr', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Стварни одговор';
$string['allattempts'] = 'сви покушаји';
$string['allattemptsavg'] = 'Просечна оцена свих покушаја';
$string['allattemptscount'] = 'Укупан број завршених оцењених покушаја';
$string['analysisofresponses'] = 'Анализа одговора';
$string['analysisofresponsesfor'] = 'Анализа одговора за {$a}.';
$string['attempts'] = 'Покушаји';
$string['attemptsall'] = 'сви покушаји';
$string['attemptsfirst'] = 'први покушај';
$string['backtoquizreport'] = 'Повратак на главну страницу статистичког извештаја.';
$string['calculatefrom'] = 'Израчунај статистику из';
$string['cic'] = 'Коефицијент интерне конзистентности ({$a})';
$string['completestatsfilename'] = 'комплетна статистика';
$string['count'] = 'Број';
$string['coursename'] = 'Назив курса';
$string['detailedanalysis'] = 'Детаљнија анализа одговора на ово питање';
$string['discrimination_index'] = 'Индекс дискриминативности';
$string['discriminative_efficiency'] = 'Дискриминативна ефикасност';
$string['downloadeverything'] = 'Преузми комплетан извештај као {$a->formatsmenu} {$a->downloadbutton}';
$string['duration'] = 'Период у ком је тест доступан';
$string['effective_weight'] = 'Ефективна тежинска вредност';
$string['errordeleting'] = 'Грешка приликом брисања {$a} старих записа';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Питање ({$a}) се појављује више него једном са различитим тежинским вредностима ма различитим местима у тесту. Статистички извештај то тренутнос не подржава те статистика за ово питање може бити непоуздана.';
$string['errormedian'] = 'Грешка при преузимању медијане';
$string['errorpowerquestions'] = 'Грешка приликом преузимања података за израчунaвање варијансе за оцене питања';
$string['errorpowers'] = 'Грешка приликом преузимања података за израчунaвање варијансе за оцене теста';
$string['errorrandom'] = 'Грешка приликом преузимања података подставке';
$string['errorratio'] = 'Стопа грешака ({$a})';
$string['errorstatisticsquestions'] = 'Грешка приликом преузимања података за израчунaвање статистике за оцене питања';
$string['facility'] = 'Индекс лакоће';
$string['firstattempts'] = 'први покушај';
$string['firstattemptsavg'] = 'Просечна оцена првих покушаја';
$string['firstattemptscount'] = 'Број завршених оцењених првих покушаја';
$string['frequency'] = 'Учесталост';
$string['highestattempts'] = 'покушај са највишом оценом';
$string['highestattemptsavg'] = 'Просечна оцена покушаја са највишом оценом';
$string['intended_weight'] = 'Циљана тежина';
$string['kurtosis'] = 'Куртоза расподеле резултата ({$a})';
$string['lastattempts'] = 'последњи покушај';
$string['lastattemptsavg'] = 'Просечна оцена последњих покушаја';
$string['lastcalculated'] = 'Од последњег израчунавања пре {$a->lastcalculated} било је {$a->count} нових покушаја.';
$string['median'] = 'Медијана ({$a})';
$string['modelresponse'] = 'Модел одговора';
$string['negcovar'] = 'Негативна коваријанса оцена са оценом свих покушаја';
$string['negcovar_help'] = 'Оцена овог питања, за овај скуп покушаја, варира на супротни начин од укупне оцене покушаја. То значи да укупна оцена покушаја има тенденцију да буде испод просека када је оцена за ово питање изнад просека, и обратно.

У том случају наша једначина за ефективну тежину питања се не може израчунати. Израчунавања ефективне тежине других питања овог теста су ефективне тежине за ова питања, ако се истакнутим питањима, са негативном коваријанцом, максимална оцена постави на 0.

Ако уредите тест и овим питањима (са негативном коваријанцом) поставите максималну оцену на 0, онда ће ефективна тежина ових питања бити 0, а права ефективна тежина других питања биће како је сада израчунато.';
$string['nostudentsingroup'] = 'Још увек нема полазника у овој групи';
$string['optiongrade'] = 'Делимични кредит';
$string['partofquestion'] = 'Део питања';
$string['pluginname'] = 'Статистика';
$string['position'] = 'Позиција';
$string['positions'] = 'Позиција/е';
$string['questioninformation'] = 'Информација о питању';
$string['questionname'] = 'Назив питања';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'Статистика питања';
$string['questionstatsfilename'] = 'статистика питања';
$string['questiontype'] = 'Тип питања';
$string['quizinformation'] = 'Информација о тесту';
$string['quizname'] = 'Назив теста';
$string['quizoverallstatistics'] = 'Свеукупна статистика теста';
$string['quizstructureanalysis'] = 'Анализа структуре теста';
$string['random_guess_score'] = 'Резултат насумичним погађањем';
$string['recalculatenow'] = 'Поново израчунај сада';
$string['reportsettings'] = 'Подешавања за статистичка израчунавања';
$string['response'] = 'Одговор';
$string['skewness'] = 'Асиметрија дистрибуције резултата ({$a})';
$string['standarddeviation'] = 'Стандардна девијација ({$a})';
$string['standarddeviationq'] = 'Стандардна девијација';
$string['standarderror'] = 'Стандардна грешла ({$a})';
$string['statistics'] = 'Статистика';
$string['statistics:componentname'] = 'Статистики извештај о тесту';
$string['statisticsreport'] = 'Статистички извештај';
$string['statisticsreportgraph'] = 'Статистика за позиције питања';
$string['statistics:view'] = 'Погледај статистички извешртај';
$string['statsfor'] = 'Статистика теста ({$a})';
