<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'sr_cr', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_installaddon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Потврда';
$string['acknowledgementmust'] = 'Морате да потврдите ово';
$string['acknowledgementtext'] = 'Схватам да је моја одговорност да обезбедим резервну копије овог сајта пре инсталирања додатака. Прихватам и разумем да додаци (посебно, али не само они који потичу из незваничних извора) могу да садрже безбедносне пропусте, да учине сајт недоступним или да изазову цурење или губитак приватних података.';
$string['featuredisabled'] = 'Програм за инсталацију додатака је онемогућен на овом сајту.';
$string['installaddon'] = 'Инсталирај додатак!';
$string['installaddons'] = 'Инсталирај додатке!';
$string['installexception'] = 'Дошло је до грешке приликом покушаја инсталације додатка. Укључите режим за отклањање грешака да бисте видели више информација о грешци.';
$string['installfromrepo'] = 'Инсталирај додатке из Moodle директоријума додатака';
$string['installfromrepo_help'] = 'Бићете преусмерени на Moodle директоријум додатака за претрагу и инсталацију додатка. Имајте у виду да ће, такође, бити послати пун назив вашег сајта, његова URL адреса, као и податак о верзији Moodlea, како би се олакшао процес инсталације.';
$string['installfromzip'] = 'Инсталирај додатак из ZIP датотеке';
$string['installfromzipfile'] = 'ZIP архива';
$string['installfromzipfile_help'] = 'ZIP архива додатка мора да садржи само један директоријум са називом тог додатка. ZIP датотека ће бити распакована у одговарајући директоријум за дати тип додатка. Ако је преузете из Moodle директоријума додатака, онда ће ZIP архивa имати ову структуру.';
$string['installfromzip_help'] = 'Уместо директне инсталације из Moodle директоријума додатака, додатак можете да инсталирате и помоћу ручно постављене ZIP архиве додатка. ZIP архива треба да има исту структура као и она преузета из Moodle директоријума додатака.';
$string['installfromziprootdir'] = 'Промени назив основног директоријума';
$string['installfromziprootdir_help'] = 'Поједине ZIP архиве, као што су оне које генерише Github, могу да садрже погрешан назив основног директоријума. Ако је то случај, овде се може унети његов исправан назив.';
$string['installfromzipsubmit'] = 'Инсталирај додатак из ZIP датотеке';
$string['installfromziptype'] = 'Тип додатка';
$string['installfromziptype_help'] = 'Изаберите исправан тип додатка који намеравате да инсталирате. Упозорење: инсталација може да буде неуспешна уколико се наведе погрешан тип додатка.';
$string['permcheck'] = 'Проверите да ли веб сервер може да уписује податке у основни директоријум типа додатка.';
$string['permcheckerror'] = 'Грешка приликом провере овлашћења за упис';
$string['permcheckprogress'] = 'Провера овлашћења за упис';
$string['permcheckresultno'] = 'Није могућ упис у директоријум типа додатка <em>{$a->path}</em>';
$string['permcheckresultyes'] = 'Могућ је упис у директоријум типа додатка <em>{$a->path}</em>';
$string['pluginname'] = 'Програм за инсталацију додатка';
$string['remoterequestalreadyinstalled'] = 'Постоји захтев да се из Moodle директоријума додатака на овај сајт инсталира додатак {$a->name} ({$a->component}) верзија {$a->version}. Међутим, овај додатак је <strong> већ инсталиран </strong> на овом сајту.';
$string['remoterequestconfirm'] = 'Постоји захтев да се из Moodle директоријума додатака на овај сајт инсталира додатак <strong>{$a->name}</strong> ({$a->component} verzija {$a->version}. Ако наставите ZIP архива додатка биће преузета на проверу исправности. Ништа још неће бити инсталирано.';
$string['remoterequestinvalid'] = 'Постоји захтев да се из Moodle директоријума додатака на овај сајт инсталира додатак. Нажалост, захтев није исправан, тако да.додатак не може да се инсталира.';
$string['remoterequestpermcheck'] = 'Постоји захтев да се из Moodle директоријума додатака на овај сајт инсталира додатак {$a->name} ({$a->component}) верзија {$a->version}. Међутим, <strong>није могуће уписати податке</strong>у директоријум типа додатка <strong>{$a->typepath}</strong>. Потребно је да кориснику веб сервера дате приступ за упис у директоријум типа додатка, а затим притисните дугме за наставак како бисте поновили проверу.';
$string['remoterequestpluginfoexception'] = 'Дошло је до грешке приликом покушаја да се добије информација о додатку {$a->name} ({$a->component}) верзија {$a->version}. Додатак не може да се инсталира. Укључите режим за отклањање грешака да бисте видели детаљне информација о грешци.';
$string['validation'] = 'Провера исправности додатка';
$string['validationmsg_componentmatch'] = 'Пун назив компоненте';
$string['validationmsg_componentmismatchname'] = 'Непоклапање назива додатка';
$string['validationmsg_componentmismatchname_help'] = 'Поједине ZIP архиве, као што су оне које генерише Github, могу да садрже погрешан назив основног директоријума. Потребно је да исправите назив основног директоријума тако да он одговара декларисаном називу додатка.';
$string['validationmsg_componentmismatchname_info'] = 'Додатак пријављује да је његов назив \'{$a}\' али се то не поклапа са називом основног директоријума.';
$string['validationmsg_componentmismatchtype'] = 'Непоклапање типа додатка';
$string['validationmsg_componentmismatchtype_info'] = 'Изабрали сте тип \'{$a->expected}\' али додатак пријављује свој тип као \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'Распакована датотека није нађена';
$string['validationmsg_filesnumber'] = 'Није пронађено довољно датотека у архиви';
$string['validationmsg_filestatus'] = 'Није могуће распаковати све датотеке';
$string['validationmsg_filestatus_info'] = 'Покушај да се распакује датотека {$a->file} резултирао је грешком \'{$a->status}\'.';
$string['validationmsg_foundlangfile'] = 'Пронађена језичка датотека';
$string['validationmsglevel_debug'] = 'Уклони грешку';
$string['validationmsglevel_error'] = 'Грешка';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'Упозорење';
$string['validationmsg_maturity'] = 'Декларисани ниво зрелости';
$string['validationmsg_maturity_help'] = 'Додатак може да декларише ниво своје стабилности. Ако програмер сматра да је додатак стабилан декларисани ниво ће гласити MATURITY_STABLE. Све остале нивое (као што су алфа и бета) треба сматрати нестабилним, и упозорење о томе треба навести.';
$string['validationmsg_missingexpectedlangenfile'] = 'Назив енглеске језичке датотеке се не поклапа';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Датом типу додатка недостаје енглеска језичка датотека {$a}.';
$string['validationmsg_missinglangenfile'] = 'Енглеска језичка датотека није пронађена';
$string['validationmsg_missinglangenfolder'] = 'Недостаје директоријум енглеског језика';
$string['validationmsg_missingversion'] = 'Додатак не пријављује своју верзију';
$string['validationmsg_missingversionphp'] = 'Датотека version.php није пронађена';
$string['validationmsg_multiplelangenfiles'] = 'Пронађено је више енглеских језичких датотека';
$string['validationmsg_onedir'] = 'Неисправна структура ZIP архиве';
$string['validationmsg_onedir_help'] = 'ZIP архива мора да има само један основни директоријум који садржи кôд додатка. Назив основног директоријума мора да се поклапа са називом додатка.';
$string['validationmsg_pathwritable'] = 'Провера приступа за упис';
$string['validationmsg_pluginversion'] = 'Верзија додатка';
$string['validationmsg_release'] = 'Издање додатка';
$string['validationmsg_requiresmoodle'] = 'Потребна верзија Moodlea';
$string['validationmsg_rootdir'] = 'Назив додатка који ће бити инсталиран';
$string['validationmsg_rootdir_help'] = 'Назив основног директоријума у ZIP архиви формира назив додатка који ће бити инсталиран. Ако назив основног директоријума није исправан, можда ћете желети га промените пре инсталације додатка.';
$string['validationmsg_rootdirinvalid'] = 'Неисправан назив додатка';
$string['validationmsg_rootdirinvalid_help'] = 'Назив основног директоријума у ZIP архиви нарушава захтеве формалне синтаксе. Поједине ZIP архиве, као што су оне које генерише Github, могу да садрже погрешан назив основног директоријума. Потребно је да исправите назив основног директоријума тако да он одговара називу додатка.';
$string['validationmsg_targetexists'] = 'Одредишни директоријум већ постоји';
$string['validationmsg_targetexists_help'] = 'Директоријум у који ће бити инсталиран додатак не сме да још постоји.';
$string['validationmsg_unknowntype'] = 'Непознати тип додатка';
$string['validationresult0'] = 'Провера није успела!';
$string['validationresult0_help'] = 'Откривени су озбиљни проблеми тако да није безбедно инсталирати додатак. За више информација погледајте поруке у запису о провери.';
$string['validationresult1'] = 'Провера је успела!';
$string['validationresult1_help'] = 'Провера додатака је успела и нису откривени никакви озбиљни проблеми.';
$string['validationresultinfo'] = 'Инфо';
$string['validationresultmsg'] = 'Порука';
$string['validationresultstatus'] = 'Статус';
