<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'sr_cr', branch 'MOODLE_26_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Поново израчунај оцене';
$string['aggregation'] = 'Агрегација оцена';
$string['allocate'] = 'Расподели предате радове';
$string['allocatedetails'] = 'очекивано: {$a->expected}<br />предато: {$a->submitted}<br />за расподелу: {$a->allocate}';
$string['allocation'] = 'Расподела предатих радова';
$string['allocationconfigured'] = 'Расподела радова је конфигурисана';
$string['allocationdone'] = 'Расподела радова је завршена';
$string['allocationerror'] = 'Грешка у расподели радова';
$string['allsubmissions'] = 'Сви предати радови ({$a})';
$string['alreadygraded'] = 'Већ оцењено';
$string['areaconclusion'] = 'Текст закључка';
$string['areainstructauthors'] = 'Упутства за предају радова';
$string['areainstructreviewers'] = 'Упутства за процену';
$string['areaoverallfeedbackattachment'] = 'Прилози уз свеобухватне повратне информације';
$string['areaoverallfeedbackcontent'] = 'Текстови свеобухватних повратних информација';
$string['areasubmissionattachment'] = 'Прилози уз радове';
$string['areasubmissioncontent'] = 'Текстови предати радова';
$string['assess'] = 'Процените';
$string['assessedexample'] = 'Процењен пример предатог рада';
$string['assessedsubmission'] = 'Процењен предати рад';
$string['assessingexample'] = 'Процењивање примера предатог рада';
$string['assessingsubmission'] = 'Процењивање предатог рада';
$string['assessment'] = 'Процена';
$string['assessmentby'] = 'од стране <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Проценио/ла {$a}';
$string['assessmentbyyourself'] = 'Ваша процена';
$string['assessmentdeleted'] = 'Процена је прерасподељена';
$string['assessmentend'] = 'Крајњи рок за процену';
$string['assessmentendbeforestart'] = 'Крајњи рок за процену не може да буде пре датума када процена почиње';
$string['assessmentenddatetime'] = 'Крајњи рок за процену: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (рок за предају процене)';
$string['assessmentform'] = 'Образац за процену';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Процена</a> of <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Референтна процена';
$string['assessmentreferenceconflict'] = 'Није могуће оценити пример предатог решења за који сте дали референтну оцену.';
$string['assessmentreferenceneeded'] = 'Морате да урадите процену овог примера рада како бисте обезбедили референтну процену. Кликните на \'Настави\' да бисте проценили пример рада.';
$string['assessmentsettings'] = 'Подешавања процене';
$string['assessmentstart'] = 'Отворено за процењивање од';
$string['assessmentstartdatetime'] = 'Радови се могу процењивати од  {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (отвара се за процену)';
$string['assessmentweight'] = 'Пондер процене';
$string['assignedassessments'] = 'Предати радови додељени за процену';
$string['assignedassessmentsnone'] = 'Није вам додељен ниједан рад за процену';
$string['backtoeditform'] = 'Назад на уређивање обрасца';
$string['byfullname'] = '<a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Израчунај оцене за евалуацијe (процене)';
$string['calculategradinggradesdetails'] = 'очекивано: {$a->expected}<br />израчунато: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Израчунај оцене за предате радове';
$string['calculatesubmissiongradesdetails'] = 'очекивано: {$a->expected}<br />израчунато: {$a->calculated}';
$string['chooseuser'] = 'Изабери корисника';
$string['clearaggregatedgrades'] = 'Обриши све збирне оцене';
$string['clearaggregatedgradesconfirm'] = 'Да ли сте сигурни да ли желите да обришете све израчунате оцене за предате радове као и оцене за урађене евалуације (процене)';
$string['clearaggregatedgrades_help'] = 'Збирне оцене за предате радове и оцене за обављене процене биће ресетоване. Ове оцене можете поново да израчунате у току Фазе оцењивања евалуације (процене).';
$string['clearassessments'] = 'Обриши процене';
$string['clearassessmentsconfirm'] = 'Да ли сте сигурни да желите да обришете све оцене за обављене процене? Обрисане податке нећете моћи да повратите, већ ће корисници (рецензенти) морати поново да процене додељене им радове.';
$string['clearassessments_help'] = 'Израчунате оцене за предате радове и оцене за обављене процене биће ресетоване. Попуњени обрасци за процену су и даље сачувани, али ће корисници (рецензенти) морати поново да их отворе и сачувају како би оцене изнова биле израчунате.';
$string['conclusion'] = 'Закључак';
$string['conclusion_help'] = 'Текст закључка се приказује полазницима на крају активности.';
$string['configexamplesmode'] = 'Подразумевани начин процене примера у радионицама';
$string['configgrade'] = 'Подразумевана максимална оцена за предати рад у радионицама';
$string['configgradedecimals'] = 'Подразумевани број цифара иза децималне тачке које треба да се виде приликом приказивања оцена.';
$string['configgradinggrade'] = 'Подразумевана максимална оцена за  обављену процену у радионицама';
$string['configmaxbytes'] = 'Подразумевана максималнa величина датотеке предатог рада за све радионице на сајту (зависи од ограничења курса о осталих локалних подешавања)';
$string['configstrategy'] = 'Подразумевана стратегија оцењивања за радионице';
$string['createsubmission'] = 'Започните припрему за предају свог рада';
$string['daysago'] = 'пре {$a} дана';
$string['daysleft'] = 'остало је {$a} дана';
$string['daystoday'] = 'данас';
$string['daystomorrow'] = 'сутра';
$string['daysyesterday'] = 'јуче';
$string['deadlinesignored'] = 'Временско ограничење се не односи на вас';
$string['editassessmentform'] = 'Уреди образац за процену';
$string['editassessmentformstrategy'] = 'Уреди образац за процену ({$a})';
$string['editingassessmentform'] = 'Уређивање обрасца за процену';
$string['editingsubmission'] = 'Уређивање предатог рада';
$string['editsubmission'] = 'Уреди предати рад';
$string['err_multiplesubmissions'] = 'У току уређивања овог обрасца, сачувана је друга верзија предатог рада. Предаја више од једног рада по кориснику није дозвољена.';
$string['err_removegrademappings'] = 'Није могуће уклонити некоришћена мапирања оцена';
$string['evaluategradeswait'] = 'Молимо сачекајте док процене не буду вредноване, а оцене израчунате.';
$string['evaluation'] = 'Оцењивање евалуација (процена)';
$string['evaluationmethod'] = 'Метод евалуације оцењивања';
$string['evaluationmethod_help'] = 'Метод оцењивања евалуације (процене) одређује како ће оцена за обављену процену бити израчуната. Можете да дозволите поновно израчунавања оцене, у више наврата са различитим подешавањима, уколико нисте задовољни резултатом.';
$string['evaluationsettings'] = 'Подешавања за оцењивање евалуације';
$string['event_assessable_uploaded'] = 'Рад је учитан.';
$string['example'] = 'Пример предатог рада';
$string['exampleadd'] = 'Додај пример предатог рада';
$string['exampleassess'] = 'Процени пример предатог рада';
$string['exampleassessments'] = 'Пример предатог рада за процену';
$string['exampleassesstask'] = 'Процени примере';
$string['exampleassesstaskdetails'] = 'очекивано: {$a->expected}<br />assessed: {$a->assessed}';
$string['examplecomparing'] = 'Поређење процена примера предатог рада';
$string['exampledelete'] = 'Обриши пример';
$string['exampledeleteconfirm'] = 'Да ли сте сигурни да желите да обришете следећи пример предатог рада? Кликните на \'Настави\' како бисте обрисали предати рад.';
$string['exampleedit'] = 'Уреди пример';
$string['exampleediting'] = 'Уређивање примера';
$string['exampleneedassessed'] = 'Прво морате да процените све примере предатих радова';
$string['exampleneedsubmission'] = 'Прво морате да предате свој рад и процените све примере предатих радова';
$string['examplesbeforeassessment'] = 'Примери рада су доступни након предаје сопственог рада и морају бити процењени пре него што започне процена од стране других полазника.';
$string['examplesbeforesubmission'] = 'Примери рада морају бити процењени пре предаје сопственог рада';
$string['examplesmode'] = 'Начин процене примера рада';
$string['examplesubmissions'] = 'Пример рада';
$string['examplesvoluntary'] = 'Процена примера предатог рада није обавезна';
$string['feedbackauthor'] = 'Повратне информације за аутора';
$string['feedbackauthorattachment'] = 'Прилог';
$string['feedbackby'] = 'Повратне информације које је дао/ла {$a}';
$string['feedbackreviewer'] = 'Повратне информације за рецензента';
$string['feedbacksettings'] = 'Повратне информације';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Дате оцене';
$string['gradecalculated'] = 'Израчуната оцена за предати рад';
$string['gradedecimals'] = 'Број децималних места у оценама';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Оцена: {$a->received} од {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (assessment)';
$string['gradeitemsubmission'] = '{$a->workshopname} (submission)';
$string['gradeover'] = 'Промени претходну оцену за предати рад';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Извештај о оценама радионице';
$string['gradinggrade'] = 'Оцена за евалуацију';
$string['gradinggradecalculated'] = 'Израчуната оцена за обављену процену';
$string['gradinggrade_help'] = 'Ово подешавање одређује максималну оцену која се може добити за процену предатог рада.';
$string['gradinggradeof'] = 'Оцена за евалуацију (од {$a})';
$string['gradinggradeover'] = 'Измени оцену за обављену процену';
$string['gradingsettings'] = 'Подешавања за оцењивање';
$string['groupnoallowed'] = 'Није вам дозвољено да приступите било којој групи у овој радионици';
$string['iamsure'] = 'Да, сигуран/сигурна сам';
$string['info'] = 'Информације';
$string['instructauthors'] = 'Упутства за предају радова';
$string['instructreviewers'] = 'Упутства за процену';
$string['introduction'] = 'Опис';
$string['latesubmissions'] = 'Предаја рада након истека рока';
$string['latesubmissionsallowed'] = 'Предаја рада након истека рока је дозвољена';
$string['latesubmissions_desc'] = 'Дозволи предају радова након истека рока';
$string['latesubmissions_help'] = 'Ако је ово подешавање омогућено, аутор може да преда свој рад након истека рока или током фазе процене. Ипак, касно предати радови се не могу накнадно уређивати.';
$string['maxbytes'] = 'Максимална величина прилога за предају';
$string['modulename'] = 'Радионица';
$string['modulename_help'] = 'Модул активности \'Радионица\' омогућава прикупљање радова полазника, оцењивање предатих радова од стране предавача, као и процену тих радова од стране других колега полазника (вршњачка процена).

Полазници, као свој рад, могу да предају различите дигиталне садржаје (датотеке), као што су нпр. текстуални документи или прорачунске табеле, а такође, могу директно да уписују текст користећи едитор текста.

Предати радови се процењују коришћењем обрасца за процену на основу скупа критеријума које је дефинисао предавач. Процес (вршањачке) процене радова других колега, као и разумевање обрасца за процену, могу претходно да се вежбају са примерима радова који су добијени од предавача, заједно са референтним проценама. Полазници имају могућност да процене један или више радова својих колега, при чему и радови који се процењују и  рецензенти (полазници) могу да буде анонимне, ако је то потребно.

У оквиру радионице полазници добијају две оцене - једну за свој рад, а другу за своје процене радова других колега. Обе оцене се бележе у књигу оцена.';
$string['modulenameplural'] = 'Радионице';
$string['mysubmission'] = 'Мој рад';
$string['nattachments'] = 'Максималан број дозвољених прилога по раду';
$string['noexamples'] = 'У овој радионици још нема примера радова';
$string['noexamplesformready'] = 'Морате да дефинишете образац за процену пре него што поставите пример рада';
$string['nogradeyet'] = 'Још нема оцена';
$string['nosubmissionfound'] = 'Овај корисник нема предатих радова';
$string['nosubmissions'] = 'У овој радионици још нема предатих радова';
$string['notassessed'] = 'Рад још није процењен';
$string['nothingtoreview'] = 'Нема радова за преглед';
$string['notoverridden'] = 'Није поништено';
$string['noworkshops'] = 'Нема радионица на овом курсу';
$string['noyoursubmission'] = 'Још нисте предали свој рад';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Свеобухватне повратне информација';
$string['overallfeedbackfiles'] = 'Максималан број прилога уз свеобухватне повратне информације';
$string['overallfeedbackmaxbytes'] = 'Максимална величина прилога опште повратне информације';
$string['overallfeedbackmode'] = 'Режим свеобухватних повратних информација';
$string['overallfeedbackmode_0'] = 'Онемогућено';
$string['overallfeedbackmode_1'] = 'Омогућено и опционо';
$string['overallfeedbackmode_2'] = 'Омогућено и неопходно';
$string['overallfeedbackmode_help'] = 'Ако је ово омогућено, текстуално поље се приказује на дну обрасца за оцењивање  . Рецензенти у то поље могу да унесу свеобухватну оцену предатих радова, или да дају додатно објашњење својих оцена.';
$string['page-mod-workshop-x'] = 'Било која страница модула \'Радионица\'';
$string['participant'] = 'Учесник';
$string['participantrevierof'] = 'Учесник процењује';
$string['participantreviewedby'] = 'Учесника процењује';
$string['phaseassessment'] = 'Фаза процењивања';
$string['phaseclosed'] = 'Затворено';
$string['phaseevaluation'] = 'Фаза оцењивања евалуације (процене)';
$string['phasesetup'] = 'Фаза подешавања радионице';
$string['phasesoverlap'] = 'Фаза предаје и фаза процена не могу да се преклапају';
$string['phasesubmission'] = 'Фаза предаје радова';
$string['pluginadministration'] = 'Администрирање радионице';
$string['pluginname'] = 'Радионица';
$string['prepareexamples'] = 'Припреми примере радова';
$string['previewassessmentform'] = 'Преглед';
$string['publishedsubmissions'] = 'Објављени радови';
$string['publishsubmission'] = 'Објави рад';
$string['publishsubmission_help'] = 'Објављени радови су доступни другим корисницима након затварања радионице';
$string['reassess'] = 'Поновно процењивање';
$string['receivedgrades'] = 'Добијене оцене';
$string['recentassessments'] = 'Процене у оквиру радионице';
$string['recentsubmissions'] = 'Предати радови у оквиру радионице';
$string['resetassessments'] = 'Обриши све процене';
$string['resetassessments_help'] = 'Можете одабрати брисање само додељених процена квалитета без утицаја на предате радове. Ако предати радови буду требали да се обришу процене њиховог квалитета ће бити имплицитно уклоњене уз игнорисање овог подешавања. Водите рачуна да ово укључује и процене квалитета радова који су постављени као илустративни примери.';
$string['resetphase'] = 'Пребаци у фазу подешавања';
$string['resetphase_help'] = 'Ако је ова опција омогућена све радионице ће бити стављене у иницијалну фазу подешавања.';
$string['resetsubmissions'] = 'Обриши све предате радове';
$string['resetsubmissions_help'] = 'Сви предати радови и процене њиховог квалитета ће бити обрисани. Ово се не односи на радове постављене у својству илустративних примера.';
$string['saveandclose'] = 'Сачувај и затвори';
$string['saveandcontinue'] = 'Сачувај и настави са уређивањем';
$string['saveandpreview'] = 'Сачувај и прегледај';
$string['saveandshownext'] = 'Сачувај и прикажи следећи';
$string['selfassessmentdisabled'] = 'Самопроцена је онемогућена';
$string['showingperpage'] = 'Приказ {$a} ставки по страници';
$string['showingperpagechange'] = 'Промени ...';
$string['someuserswosubmission'] = 'Постоји најмање један аутор који није предао свој рад';
$string['sortasc'] = 'Сортирај растуће';
$string['sortdesc'] = 'Сортирај опадајуће';
$string['strategy'] = 'Стратегија оцењивања';
$string['strategyhaschanged'] = 'Стратегија оцењивања је измењена, након што је образац отворен за уређивање';
$string['strategy_help'] = 'Стратегија оцењивања одређује образац који ће се користити, као и начин оцењивања предатих радова. Постоје 4 могућности:

* Кумулативно оцењивање - Коментари и оцене се дају у вези са наведеним аспектима
* Коментари - Коментари се дају у вези са наведеним аспектима, али се не могу дати оцене
* Број грешака - Коментари и да/не процене се дају у вези са наведеним тврдњама
* Рубрике - процена се даје према наведеним критеријумима';
$string['submission'] = 'Предати рад';
$string['submissionattachment'] = 'Прилог';
$string['submissionby'] = 'Рад који је предао/ла {$a}';
$string['submissioncontent'] = 'Садржај предатог рада';
$string['submissionend'] = 'Крај рока за предају радова';
$string['submissionendbeforestart'] = 'Крајњи рок за предају не може да буде пре датума када предаја почиње';
$string['submissionenddatetime'] = 'Крај рока за предају радова: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (рок за предају решења)';
$string['submissionendswitch'] = 'Пребаците на следећу фазу након крајњег рока за предају';
$string['submissionendswitch_help'] = 'Ако је наведен крајњи рок за предају и ово поље потврђено, радионица ће аутоматски бити пребачена у фазу процене након крајњег рока за предају.

Ако омогућите ову функцију, препоручује се да, такође, подесите планирани метод доделе. Ако предати радови нису додељени, ни процена не може да буде започета, чак и ако је радионица сама, у фази процене.';
$string['submissiongrade'] = 'Оцена предатог рада';
$string['submissiongrade_help'] = 'Ово подешање одређује максималну оцену која се може добити за предати рад.';
$string['submissiongradeof'] = 'Оцена за предати рад (од {$a})';
$string['submissionsettings'] = 'Подешавања за предају рада';
$string['submissionstart'] = 'Почетак рока за предају радова';
$string['submissionstartdatetime'] = 'Почетак рока за предају радова {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (отвара се за предају решења)';
$string['submissiontitle'] = 'Наслов';
$string['subplugintype_workshopallocation'] = 'Начин расподеле радова';
$string['subplugintype_workshopallocation_plural'] = 'Начини расподеле радова';
$string['subplugintype_workshopeval'] = 'Начин оцењивања евалуације';
$string['subplugintype_workshopeval_plural'] = 'Начини оцењивања евалуације';
$string['subplugintype_workshopform'] = 'Стратегија оцењивања';
$string['subplugintype_workshopform_plural'] = 'Стратегије оцењивања';
$string['switchingphase'] = 'Промена фазе';
$string['switchphase'] = 'Промени фазу';
$string['switchphase10info'] = 'Намеравате да пребаците радионицу у <strong>Фазу подешавања радионице</strong>. У овој фази, корисници не могу да мењају своје предате радове или своје процене других радова. Предавачи могу да користи ову фазу како би променили подешавања радионице, модификовали стратегију оцењивања или фино подесили обрасце за процену.';
$string['switchphase20info'] = 'Намеравате да пребаците радионицу у <strong>Фазу предаје радова</strong>. У току ове фазе, полазници могу да предају своје радове (унутар задатог рока, ако је он постављен). Предавачи могу да врше расподелу предатих радова другим полазницима за процењивање.';
$string['switchphase30auto'] = 'Радионица ће се аутоматски пребацити у фазу процене након {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'Намеравате да пребаците радионицу у <strong>Фазу процене радова</strong>. У овој фази, полазници (рецензенти) могу да процењују радове који су им додељени (унутар задатог рока, ако је он постављен).';
$string['switchphase40info'] = 'Намеравате да пребаците радионицу у <strong>Фазу оцењивања евалуација </strong>. У овој фази корисници не могу да мењају своје предате радове или своје процене радова других колега. Предавачи могу да користе алате за оцењивање евалуација (процена) како би израчунали завршну оцену и дали повратне информације рецензентима.';
$string['switchphase50info'] = 'Намеравате да затворите радионицу. Због тога ће се израчунате оцене појавити у књизи оцена. Полазници могу да виде своје предате радове, као и своје процене других радова.';
$string['taskassesspeers'] = 'Процените радове колега';
$string['taskassesspeersdetails'] = 'укупно: {$a->total}<br />преостало: {$a->todo}';
$string['taskassessself'] = 'Процени свој рад';
$string['taskconclusion'] = 'Напишите закључак о активности';
$string['taskinstructauthors'] = 'Напишите упутства за предају радова';
$string['taskinstructreviewers'] = 'Напишите упутства за процену';
$string['taskintro'] = 'Поставите опис радионице';
$string['tasksubmit'] = 'Предај свој рад';
$string['toolbox'] = 'Скуп алата за радионицу';
$string['undersetup'] = 'Радионица се тренутно подешава. Молимо, сачекајте док не буде пребачена у наредну фазу.';
$string['useexamples'] = 'Користите примере';
$string['useexamples_desc'] = 'Примери радова служе да корисници вежбају процењивање';
$string['useexamples_help'] = 'Ако је ово подешавање омугућено, корисници могу да процењују један или више примера радова и да упореде своје са референтном проценом.';
$string['usepeerassessment'] = 'Користите полазничке процене';
$string['usepeerassessment_desc'] = 'Полазници могу да процењују радове других';
$string['usepeerassessment_help'] = 'Ако је ово подешавање омогућено, кориснику могу бити додељени на процену радови других колега. Поред оцене за свој рад корисник ће добити оцену и за своју процену других радова.';
$string['userdatecreated'] = 'предато <span>{$a}</span>';
$string['userdatemodified'] = 'измењено <span>{$a}</span>';
$string['userplan'] = 'Планер радионице';
$string['userplan_help'] = 'Планер радионице приказује све фазе активности и даје списак задатака за сваку фазу. Текућа фаза је истакнута а завршени задаци обележени.';
$string['useselfassessment'] = 'Користите самопроцену';
$string['useselfassessment_desc'] = 'Полазници могу да процењују сопствени рад';
$string['useselfassessment_help'] = 'Ако је ово подешавање омогућено. кориснику може бити додељен на процену његов рад. Поред оцене за свој рад корисник ће добити оцену и за процену свог рада.';
$string['weightinfo'] = 'Пондер: {$a}';
$string['withoutsubmission'] = 'Студент (рецензент) без сопственог рада';
$string['workshop:addinstance'] = 'Додај нову радионицу';
$string['workshop:allocate'] = 'Расподели предате радове на рецензију';
$string['workshop:editdimensions'] = 'Уреди образац за процену';
$string['workshop:ignoredeadlines'] = 'Игнорисати временска ограничења';
$string['workshop:manageexamples'] = 'Управљање примерима радова';
$string['workshopname'] = 'Назив радионице';
$string['workshop:overridegrades'] = 'Поништи израчунате оцене';
$string['workshop:peerassess'] = 'Студент процењује';
$string['workshop:publishsubmissions'] = 'Објави предате радове';
$string['workshop:submit'] = 'Предај рад';
$string['workshop:switchphase'] = 'Промени фазу';
$string['workshop:view'] = 'Погледај радионицу';
$string['workshop:viewallassessments'] = 'Погледај све процене';
$string['workshop:viewallsubmissions'] = 'Погледај све предате радова';
$string['workshop:viewauthornames'] = 'Погледај имена аутора';
$string['workshop:viewauthorpublished'] = 'Погледај ауторе објављених радова';
$string['workshopviewed'] = 'Радионица је приказана';
$string['workshop:viewpublishedsubmissions'] = 'Погледај објављене радове';
$string['workshop:viewreviewernames'] = 'Погледај имена рецензената';
$string['yourassessment'] = 'Ваша процена';
$string['yourgrades'] = 'Ваше оцене';
$string['yoursubmission'] = 'Ваш рад';
